Product SiteDocumentation Site

A.3.  Updated Packages

NetworkManager-0.7.0-3.el5 - NetworkManager-0.7.0-9.el5
  • Group: System Environment/Base
  • Summary: Network connection manager and user applications
  • Description: NetworkManager attempts to keep an active network connection available at all times. It is intended only for the desktop use-case, and is not intended for usage on servers. The point of NetworkManager is to make networking configuration and setup as painless and automatic as possible. If using DHCP, NetworkManager is intended to replace default routes, obtain IP addresses from a DHCP server, and change nameservers whenever it sees fit.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
OpenIPMI-2.0.6-11.el5 - OpenIPMI-2.0.16-5.el5
  • Group: System Environment/Base
  • Summary: OpenIPMI (Intelligent Platform Management Interface) library and tools
  • Description: The Open IPMI project aims to develop an open code base to allow access to platform information using Intelligent Platform Management Interface (IPMI). This package contains the tools of the OpenIPMI project.
  • Added Dependencies:
    • desktop-file-utils
    • tcl-devel
    • tkinter
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
acpid-1.0.4-7.el5 - acpid-1.0.4-9.el5
  • Group: System Environment/Daemons
  • Summary: ACPI Event Daemon
  • Description: acpid is a daemon that dispatches ACPI events to user-space programs.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
aide-0.13.1-2.0.4.el5 - aide-0.13.1-4.el5
  • Group: Applications/System
  • Summary: Intrusion detection environment
  • Description: AIDE (Advanced Intrusion Detection Environment) is a file integrity checker and intrusion detection program.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
amanda-2.5.0p2-4 - amanda-2.5.0p2-8.el5
  • Group: Applications/System
  • Summary: A network-capable tape backup solution.
  • Description: AMANDA, the Advanced Maryland Automatic Network Disk Archiver, is a backup system that allows the administrator of a LAN to set up a single master backup server to back up multiple hosts to one or more tape drives or disk files. AMANDA uses native dump and/or GNU tar facilities and can back up a large number of workstations running multiple versions of Unix. Newer versions of AMANDA (including this version) can use SAMBA to back up Microsoft(TM) Windows95/NT hosts. The amanda package contains the core AMANDA programs and will need to be installed on both AMANDA clients and AMANDA servers. Note that you will have to install the amanda-client and/or amanda-server packages as well.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
anaconda-11.1.2.168-1 - anaconda-11.1.2.195-1
  • Group: Applications/System
  • Summary: Graphical system installer
  • Description: The anaconda package contains the program which was used to install your system. These files are of little use on an already installed system.
  • Added Dependencies:
    • iscsi-initiator-utils >= 6.2.0.871-0.0
    • libdhcp-devel >= 1.20-10
    • libdhcp6client >= 1.0.10-17
  • Removed Dependencies:
    • iscsi-initiator-utils >= 6.2.0.868-0.9
    • libdhcp-devel >= 1.20-5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
apr-1.2.7-11 - apr-1.2.7-11.el5_3.1
  • Group: System Environment/Libraries
  • Summary: Apache Portable Runtime library
  • Description: The mission of the Apache Portable Runtime (APR) is to provide a free library of C data structures and routines, forming a system portability layer to as many operating systems as possible, including Unices, MS Win32, BeOS and OS/2.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
apr-util-1.2.7-7.el5 - apr-util-1.2.7-7.el5_3.2
  • Group: System Environment/Libraries
  • Summary: Apache Portable Runtime Utility library
  • Description: The mission of the Apache Portable Runtime (APR) is to provide a free library of C data structures and routines. This library contains additional utility interfaces for APR; including support for XML, LDAP, database interfaces, URI parsing and more.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
aspell-nl-0.1e-1.fc6 - aspell-nl-0.1e-2.el5
  • Group: Applications/Text
  • Summary: Dutch dictionaries for Aspell
  • Description: Provides the word list/dictionaries for the following: Dutch
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
audit-1.7.7-6.el5 - audit-1.7.13-2.el5
  • Group: System Environment/Daemons
  • Summary: User space tools for 2.6 kernel auditing
  • Description: The audit package contains the user space utilities for storing and searching the audit records generate by the audit subsystem in the Linux 2.6 kernel.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
authconfig-5.3.21-5.el5 - authconfig-5.3.21-6.el5
  • Group: System Environment/Base
  • Summary: Command line tool for setting up authentication from network services
  • Description: Authconfig is a command line utility which can configure a workstation to use shadow (more secure) passwords. Authconfig can also configure a system to be a client for certain networked user information and authentication schemes.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
authd-1.4.3-9 - authd-1.4.3-14
  • Group: System Environment/Daemons
  • Summary: a RFC 1413 ident protocol daemon
  • Description: authd is a small and fast RFC 1413 ident protocol daemon with both xinetd server and interactive modes that supports IPv6 and IPv4 as well as the more popular features of pidentd.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
autofs-5.0.1-0.rc2.102 - autofs-5.0.1-0.rc2.131.el5
  • Group: System Environment/Daemons
  • Summary: A tool for automatically mounting and unmounting filesystems.
  • Description: autofs is a daemon which automatically mounts filesystems when you use them, and unmounts them later when you are not using them. This can include network filesystems, CD-ROMs, floppies, and so forth.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
avahi-0.6.16-1.el5 - avahi-0.6.16-6.el5
  • Group: System Environment/Base
  • Summary: Local network service discovery
  • Description: Avahi is a system which facilitates service discovery on a local network -- this means that you can plug your laptop or computer into a network and instantly be able to view other people who you can chat with, find printers to print to or find files being shared. This kind of technology is already found in MacOS X (branded 'Rendezvous', 'Bonjour' and sometimes 'ZeroConf') and is very convenient.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
bind-9.3.4-10.P1.el5 - bind-9.3.6-4.P1.el5
  • Group: System Environment/Daemons
  • Summary: The Berkeley Internet Name Domain (BIND) DNS (Domain Name System) server.
  • Description: BIND (Berkeley Internet Name Domain) is an implementation of the DNS (Domain Name System) protocols. BIND includes a DNS server (named), which resolves host names to IP addresses; a resolver library (routines for applications to use when interfacing with DNS); and tools for verifying that the DNS server is operating properly.
  • No added dependencies
  • Removed Dependencies:
    • glibc-kernheaders >= 2.4-7.10
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
binutils-2.17.50.0.6-9.el5 - binutils-2.17.50.0.6-12.el5
  • Group: Development/Tools
  • Summary: A GNU collection of binary utilities.
  • Description: Binutils is a collection of binary utilities, including ar (for creating, modifying and extracting from archives), as (a family of GNU assemblers), gprof (for displaying call graph profile data), ld (the GNU linker), nm (for listing symbols from object files), objcopy (for copying and translating object files), objdump (for displaying information from object files), ranlib (for generating an index for the contents of an archive), size (for listing the section sizes of an object or archive file), strings (for listing printable strings from files), strip (for discarding symbols), and addr2line (for converting addresses to file and line).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
busybox-1.2.0-4.el5 - busybox-1.2.0-7.el5
  • Group: System Environment/Shells
  • Summary: Statically linked binary providing simplified versions of system commands
  • Description: Busybox is a single binary which includes versions of a large number of system commands, including a shell. This package can be very useful for recovering from certain types of system failures, particularly those involving broken shared libraries.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cman-2.0.98-1.el5 - cman-2.0.115-1.el5
  • Group: System Environment/Base
  • Summary: cman - The Cluster Manager
  • Description: cman - The Cluster Manager
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cmirror-1.1.36-1.el5 - cmirror-1.1.39-2.el5
  • Group: System Environment/Base
  • Summary: cmirror - The Cluster Mirror Package
  • Description: cmirror - Cluster Mirroring
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cmirror-kmod-0.1.21-10.el5 - cmirror-kmod-0.1.22-1.el5
  • Group: System Environment/Kernel
  • Summary: cmirror kernel modules
  • Description: cmirror-kmod - The Cluster Mirror kernel modules
  • Added Dependencies:
    • kernel-devel-ia64 = 2.6.18-159.el5
    • kernel-xen-devel-ia64 = 2.6.18-159.el5
  • Removed Dependencies:
    • kernel-devel-ia64 = 2.6.18-128.el5
    • kernel-xen-devel-ia64 = 2.6.18-128.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
conga-0.12.1-7.el5 - conga-0.12.2-6.el5
  • Group: System Environment/Base
  • Summary: Remote Management System
  • Description: Conga is a project developing management system for remote stations. It consists of luci, https frontend, and ricci, secure daemon that dispatches incoming messages to underlying management modules.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
coreutils-5.97-19.el5 - coreutils-5.97-23.el5
  • Group: System Environment/Base
  • Summary: The GNU core utilities: a set of tools commonly used in shell scripts
  • Description: These are the GNU core utilities. This package is the combination of the old GNU fileutils, sh-utils, and textutils packages.
  • Added Dependencies:
    • libattr-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cpio-2.6-20 - cpio-2.6-23.el5
  • Group: Applications/Archiving
  • Summary: A GNU archiving program.
  • Description: GNU cpio copies files into or out of a cpio or tar archive. Archives are files which contain a collection of other files plus information about them, such as their file name, owner, timestamps, and access permissions. The archive can be another file on the disk, a magnetic tape, or a pipe. GNU cpio supports the following archive formats: binary, old ASCII, new ASCII, crc, HPUX binary, HPUX old ASCII, old tar and POSIX.1 tar. By default, cpio creates binary format archives, so that they are compatible with older cpio programs. When it is extracting files from archives, cpio automatically recognizes which kind of archive it is reading and can read archives created on machines with a different byte-order. Install cpio if you need a program to manage file archives.
  • Added Dependencies:
    • rmt
    • rsh
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cpuspeed-1.2.1-5.el5 - cpuspeed-1.2.1-8.el5
  • Group: System Environment/Base
  • Summary: CPU frequency adjusting daemon
  • Description: cpuspeed is a daemon that dynamically changes the speed of your processor(s) depending upon its current workload if it is capable (needs Intel Speedstep, AMD PowerNow!, or similar support). This package also supports enabling cpu frequency scaling via in-kernel governors on Intel Centrino and AMD Athlon64/Opteron platforms.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
crash-4.0-7.2.3 - crash-4.0-8.9.1.el5
  • Group: Development/Debuggers
  • Summary: crash utility for live systems; netdump, diskdump, kdump, LKCD or mcore dumpfiles
  • Description: The core analysis suite is a self-contained tool that can be used to investigate either live systems, kernel core dumps created from the netdump, diskdump and kdump packages from Red Hat Linux, the mcore kernel patch offered by Mission Critical Linux, or the LKCD kernel patch.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cryptsetup-luks-1.0.3-4.el5 - cryptsetup-luks-1.0.3-5.el5
  • Group: Applications/System
  • Summary: A utility for setting up encrypted filesystems
  • Description: This package contains cryptsetup, a utility for setting up encrypted filesystems using Device Mapper and the dm-crypt target.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cscope-15.5-15.fc6.1 - cscope-15.5-15.1.el5_3.1
  • Group: Development/Tools
  • Summary: C source code tree search and browse tool
  • Description: cscope is a mature, ncurses based, C source code tree browsing tool. It allows users to search large source code bases for variables, functions, macros, etc, as well as perform general regex and plain text searches. Results are returned in lists, from which the user can select individual matches for use in file editing.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cups-1.3.7-8.el5 - cups-1.3.7-11.el5
  • Group: System Environment/Daemons
  • Summary: Common Unix Printing System
  • Description: The Common UNIX Printing System provides a portable printing layer for UNIX® operating systems. It has been developed by Easy Software Products to promote a standard printing solution for all UNIX vendors and users. CUPS provides the System V and Berkeley command-line interfaces.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
curl-7.15.5-2.el5 - curl-7.15.5-2.1.el5_3.5
  • Group: Applications/Internet
  • Summary: A utility for getting files from remote servers (FTP, HTTP, and others).
  • Description: cURL is a tool for getting files from FTP, HTTP, Gopher, Telnet, and Dict servers, using any of the supported protocols. cURL is designed to work without user interaction or any kind of interactivity. cURL offers many useful capabilities, like proxy support, user authentication, FTP upload, HTTP post, and file transfer resume.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cvs-1.11.22-5.el5 - cvs-1.11.22-7.el5
  • Group: Development/Tools
  • Summary: A version control system.
  • Description: CVS (Concurrent Versions System) is a version control system that can record the history of your files (usually, but not always, source code). CVS only stores the differences between versions, instead of every version of every file you have ever created. CVS also keeps a log of who, when, and why changes occurred. CVS is very helpful for managing releases and controlling the concurrent editing of source files among multiple authors. Instead of providing version control for a collection of files in a single directory, CVS provides version control for a hierarchical collection of directories consisting of revision controlled files. These directories and files can then be combined together to form a software release.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cyrus-imapd-2.3.7-2.el5 - cyrus-imapd-2.3.7-7.el5
  • Group: System Environment/Daemons
  • Summary: A high-performance mail server with IMAP, POP3, NNTP and SIEVE support
  • Description: The cyrus-imapd package contains the core of the Cyrus IMAP server. It is a scaleable enterprise mail system designed for use from small to large enterprise environments using standards-based internet mail technologies. A full Cyrus IMAP implementation allows a seamless mail and bulletin board environment to be set up across multiple servers. It differs from other IMAP server implementations in that it is run on "sealed" servers, where users are not normally permitted to log in and have no system account on the server. The mailbox database is stored in parts of the filesystem that are private to the Cyrus IMAP server. All user access to mail is through software using the IMAP, POP3 or KPOP protocols. It also includes support for virtual domains, NNTP, mailbox annotations, and much more. The private mailbox database design gives the server large advantages in efficiency, scalability and administratability. Multiple concurrent read/write connections to the same mailbox are permitted. The server supports access control lists on mailboxes and storage quotas on mailbox hierarchies. The Cyrus IMAP server supports the IMAP4rev1 protocol described in RFC 3501. IMAP4rev1 has been approved as a proposed standard. It supports any authentication mechanism available from the SASL library, imaps/pop3s/nntps (IMAP/POP3/NNTP encrypted using SSL and TLSv1) can be used for security. The server supports single instance store where possible when an email message is addressed to multiple recipients, SIEVE provides server side email filtering.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cyrus-sasl-2.1.22-4 - cyrus-sasl-2.1.22-5.el5
  • Group: System Environment/Libraries
  • Summary: The Cyrus SASL library.
  • Description: The cyrus-sasl package contains the Cyrus implementation of SASL. SASL is the Simple Authentication and Security Layer, a method for adding authentication support to connection-based protocols.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dapl-2.0.13-4.el5 - dapl-2.0.19-2.el5
  • Group: System Environment/Libraries
  • Summary: Library providing access to the DAT 1.2 and 2.0 APIs
  • Description: libdat and libdapl provide a userspace implementation of the DAT 1.2 and 2.0 API that is built to natively support InfiniBand/iWARP network technology.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4
    • librdmacm-devel >= 1.0.8-5
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
    • librdmacm-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
db4-4.3.29-9.fc6 - db4-4.3.29-10.el5
  • Group: System Environment/Libraries
  • Summary: The Berkeley DB database library (version 4) for C.
  • Description: The Berkeley Database (Berkeley DB) is a programmatic toolkit that provides embedded database support for both traditional and client/server applications. The Berkeley DB includes B+tree, Extended Linear Hashing, Fixed and Variable-length record access methods, transactions, locking, logging, shared memory caching, and database recovery. The Berkeley DB supports C, C++, Java, and Perl APIs. It is used by many applications, including Python and Perl, so this should be installed on all systems.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
device-mapper-1.02.28-2.el5 - device-mapper-1.02.32-1.el5
  • Group: System Environment/Base
  • Summary: device mapper library
  • Description: This package contains the supporting userspace files (libdevmapper and dmsetup) for the device-mapper.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
device-mapper-multipath-0.4.7-23.el5 - device-mapper-multipath-0.4.7-30.el5
  • Group: System Environment/Base
  • Summary: Tools to manage multipath devices using device-mapper.
  • Description: device-mapper-multipath provides tools to manage multipath devices by instructing the device-mapper multipath kernel module what to do. The tools are : * multipath : Scan the system for multipath devices and assemble them. * multipathd : Detects when paths fail and execs multipath to update things.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dhcp-3.0.5-18.el5 - dhcp-3.0.5-21.el5
  • Group: System Environment/Daemons
  • Summary: DHCP (Dynamic Host Configuration Protocol) server and relay agent.
  • Description: DHCP (Dynamic Host Configuration Protocol) is a protocol which allows individual devices on an IP network to get their own network configuration information (IP address, subnetmask, broadcast address, etc.) from a DHCP server. The overall purpose of DHCP is to make it easier to administer a large network. The dhcp package includes the ISC DHCP service and relay agent. To use DHCP on your network, install a DHCP service (or relay agent), and on clients run a DHCP client daemon. The dhcp package provides the ISC DHCP service and relay agent.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dhcpv6-1.0.10-16.el5 - dhcpv6-1.0.10-17.el5
  • Group: System Environment/Daemons
  • Summary: DHCPv6 - DHCP server and client for IPv6
  • Description: Implements the Dynamic Host Configuration Protocol (DHCP) for Internet Protocol version 6 (IPv6) networks in accordance with RFC 3315: Dynamic Host Configuration Protocol for IPv6 (DHCPv6). Consists of dhcp6s(8), the server DHCP daemon, and dhcp6r(8), the DHCPv6 relay agent. Install this package if you want to support dynamic configuration of IPv6 addresses and parameters on your IPv6 network.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dmidecode-2.7-1.28.2.el5 - dmidecode-2.9-1.el5
  • Group: System Environment/Base
  • Summary: Tool to analyse BIOS DMI data.
  • Description: dmidecode reports information about x86 hardware as described in the system BIOS according to the SMBIOS/DMI standard. This information typically includes system manufacturer, model name, serial number, BIOS version, asset tag as well as a lot of other details of varying level of interest and reliability depending on the manufacturer. This will often include usage status for the CPU sockets, expansion slots (e.g. AGP, PCI, ISA) and memory module slots, and the list of I/O ports (e.g. serial, parallel, USB).
  • Added Dependencies:
    • automake
  • Removed Dependencies:
    • /usr/bin/aclocal
    • /usr/bin/autoconf
    • /usr/bin/automake
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dmraid-1.0.0.rc13-33.el5 - dmraid-1.0.0.rc13-53.el5
  • Group: System Environment/Base
  • Summary: dmraid (Device-mapper RAID tool and library)
  • Description: DMRAID supports RAID device discovery, RAID set activation and display of properties for ATARAID on Linux >= 2.4 using device-mapper.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dos2unix-3.1-27.1 - dos2unix-3.1-27.2.el5
  • Group: Applications/Text
  • Summary: Text file format converter
  • Description: Dos2unix converts DOS or MAC text files to UNIX format.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dump-0.4b41-2.fc6 - dump-0.4b41-4.el5
  • Group: Applications/Archiving
  • Summary: Programs for backing up and restoring ext2/ext3 filesystems
  • Description: The dump package contains both dump and restore. Dump examines files in a filesystem, determines which ones need to be backed up, and copies those files to a specified disk, tape, or other storage medium. The restore command performs the inverse function of dump; it can restore a full backup of a filesystem. Subsequent incremental backups can then be layered on top of the full backup. Single files and directory subtrees may also be restored from full or partial backups. Install dump if you need a system for both backing up filesystems and restoring filesystems after backups.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dvd+rw-tools-7.0-0.el5.3 - dvd+rw-tools-7.0-1.el5
  • Group: Applications/Multimedia
  • Summary: Toolchain to master DVD+RW/+R media
  • Description: Collection of tools to master DVD+RW/+R media. For further information see http://fy.chalmers.se/~appro/linux/DVD+RW/.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
e2fsprogs-1.39-20.el5 - e2fsprogs-1.39-23.el5
  • Group: System Environment/Base
  • Summary: Utilities for managing the second and third extended (ext2/ext3) filesystems
  • Description: The e2fsprogs package contains a number of utilities for creating, checking, modifying, and correcting any inconsistencies in second and third extended (ext2/ext3) filesystems. E2fsprogs contains e2fsck (used to repair filesystem inconsistencies after an unclean shutdown), mke2fs (used to initialize a partition to contain an empty ext2 filesystem), debugfs (used to examine the internal structure of a filesystem, to manually repair a corrupted filesystem, or to create test cases for e2fsck), tune2fs (used to modify filesystem parameters), and most of the other core ext2fs filesystem utilities. You should install the e2fsprogs package if you need to manage the performance of an ext2 and/or ext3 filesystem.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
e4fsprogs-1.41.1-2.el5 - e4fsprogs-1.41.5-3.el5
  • Group: System Environment/Base
  • Summary: Utilities for managing the fourth extended (ext4) filesystem
  • Description: The e4fsprogs package contains a number of utilities for creating, checking, modifying, and correcting any inconsistencies in the fourth extended (ext4) filesystem. E4fsprogs contains e4fsck (used to repair filesystem inconsistencies after an unclean shutdown), mke4fs (used to initialize a partition to contain an empty ext4 filesystem), debugfs (used to examine the internal structure of a filesystem, to manually repair a corrupted filesystem, or to create test cases for e4fsck), tune4fs (used to modify filesystem parameters), and most of the other core ext4fs filesystem utilities. Please note that "e4fsprogs" simply contains renamed static binaries from the equivalent upstream e2fsprogs release; it is packaged this way for Red Hat Enterprise Linux 5 to ensure that the many changes included for ext4 do not destabilize the core e2fsprogs in RHEL5. You should install the e4fsprogs package if you need to manage the performance of an ext4 filesystem.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ecryptfs-utils-56-8.el5 - ecryptfs-utils-75-5.el5
  • Group: System Environment/Base
  • Summary: The eCryptfs mount helper and support libraries
  • Description: eCryptfs is a stacked cryptographic filesystem that ships in the Linux kernel. This package provides the mount helper and supporting libraries to perform key management and mount functions. Install ecryptfs-utils if you would like to mount eCryptfs.
  • Added Dependencies:
    • nss-devel
    • python
    • python-devel
    • trousers-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
efax-0.9-27.2.1 - efax-0.9-28.el5
  • Group: Applications/Communications
  • Summary: A program for faxing using a Class 1, 2 or 2.0 fax modem.
  • Description: Efax is a small ANSI C/POSIX program that sends and receives faxes using any Class 1, 2 or 2.0 fax modem. You need to install efax if you want to send faxes and you have a Class 1, 2 or 2.0 fax modem.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
esc-1.0.0-39.el5 - esc-1.1.0-9.el5
  • Group: Applications/Internet
  • Summary: Enterprise Security Client Smart Card Client
  • Description: Enterprise Security Client allows the user to enroll and manage their cryptographic smartcards.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ethtool-6-2.el5 - ethtool-6-3.el5
  • Group: Applications/System
  • Summary: Ethernet settings tool for PCI ethernet cards
  • Description: This utility allows querying and changing of ethernet card settings, such as speed, port, autonegotiation, and PCI locations.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
evince-0.6.0-8.el5 - evince-0.6.0-9.el5
  • Group: Applications/Publishing
  • Summary: Document viewer
  • Description: evince is a GNOME-based document viewer.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
evolution-data-server-1.12.3-6.el5_2.3 - evolution-data-server-1.12.3-18.el5
  • Group: System Environment/Libraries
  • Summary: Backend data server for Evolution
  • Description: The evolution-data-server package provides a unified backend for programs that work with contacts, tasks, and calendar information. It was originally developed for Evolution (hence the name), but is now used by other packages.
  • Added Dependencies:
    • libXau-devel
    • xorg-x11-proto-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
file-4.17-15 - file-4.17-15.el5_3.1
  • Group: Applications/File
  • Summary: A utility for determining file types.
  • Description: The file command is used to identify a particular file according to the type of data contained by the file. File can identify many different file types, including ELF binaries, system libraries, RPM packages, and different graphics formats. You should install the file package, since the file command is such a useful utility.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
findutils-4.2.27-5.el5 - findutils-4.2.27-6.el5
  • Group: Applications/File
  • Summary: The GNU versions of find utilities (find and xargs).
  • Description: The findutils package contains programs which will help you locate files on your system. The find utility searches through a hierarchy of directories looking for files which match a certain set of criteria (such as a filename pattern). The xargs utility builds and executes command lines from standard input arguments (usually lists of file names generated by the find command). You should install findutils because it includes tools that are very useful for finding things on your system.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
fipscheck-1.0.3-1.el5 - fipscheck-1.2.0-1.el5
  • Group: System Environment/Libraries
  • Summary: A library for integrity verification of FIPS validated modules
  • Description: FIPSCheck is a library for integrity verification of FIPS validated modules. The package also provides helper binaries for creation and verification of the HMAC-SHA256 checksum files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
firefox-3.0.5-1.el5_2 - firefox-3.0.12-1.el5_3
  • Group: Applications/Internet
  • Summary: Mozilla Firefox Web browser
  • Description: Mozilla Firefox is an open-source web browser, designed for standards compliance, performance and portability.
  • Added Dependencies:
    • xulrunner-devel >= 1.9.0.12-1
    • xulrunner-devel-unstable >= 1.9.0.12-1
  • Removed Dependencies:
    • xulrunner-devel >= 1.9.0.5-1
    • xulrunner-devel-unstable >= 1.9.0.5-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
foomatic-3.0.2-38.1.el5 - foomatic-3.0.2-38.3.el5
  • Group: System Environment/Libraries
  • Summary: Foomatic printer database.
  • Description: Foomatic is a comprehensive, spooler-independent database of printers, printer drivers, and driver descriptions. It contains utilities to generate driver description files and printer queues for CUPS, LPD, LPRng, and PDQ using the database. There is also the possibility to read the PJL options out of PJL-capable laser printers and take them into account at the driver description file generation. There are spooler-independent command line interfaces to manipulate queues (foomatic-configure) and to print files/manipulate jobs (foomatic printjob). The site http://www.linuxprinting.org/ is based on this database.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
freetype-2.2.1-20.el5_2 - freetype-2.2.1-21.el5_3
  • Group: System Environment/Libraries
  • Summary: A free and portable font rendering engine
  • Description: The FreeType engine is a free and portable font rendering engine, developed to provide advanced font support for a variety of platforms and environments. FreeType is a library which can open and manages font files as well as efficiently load, hint and render individual glyphs. FreeType is not a font server or a complete text-rendering library.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gcc-4.1.2-44.el5 - gcc-4.1.2-46.el5
  • Group: Development/Languages
  • Summary: Various compilers (C, C++, Objective-C, Java, ...)
  • Description: The gcc package contains the GNU Compiler Collection version 4.1. You'll need this package in order to compile C code.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gdb-6.8-27.el5 - gdb-6.8-37.el5
  • Group: Development/Debuggers
  • Summary: A GNU source-level debugger for C, C++, Java and other languages
  • Description: GDB, the GNU debugger, allows you to debug programs written in C, C++, Java, and other languages, by executing them in a controlled fashion and printing their data.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gdm-2.16.0-46.el5 - gdm-2.16.0-56.el5
  • Group: User Interface/X
  • Summary: The GNOME Display Manager.
  • Description: Gdm (the GNOME Display Manager) is a highly configurable reimplementation of xdm, the X Display Manager. Gdm allows you to log into your system with the X Window System running and supports running several different X sessions on your local machine at the same time.
  • Added Dependencies:
    • tcp_wrappers
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gfs-kmod-0.1.31-3.el5 - gfs-kmod-0.1.34-2.el5
  • Group: System Environment/Kernel
  • Summary: gfs kernel modules
  • Description: gfs - The Global File System is a symmetric, shared-disk, cluster file system.
  • Added Dependencies:
    • kernel-devel-ia64 = 2.6.18-159.el5
    • kernel-xen-devel-ia64 = 2.6.18-159.el5
  • Removed Dependencies:
    • kernel-devel-ia64 = 2.6.18-128.el5
    • kernel-xen-devel-ia64 = 2.6.18-128.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gfs-utils-0.1.18-1.el5 - gfs-utils-0.1.20-1.el5
  • Group: System Environment/Kernel
  • Summary: Utilities for managing the global filesystem (GFS)
  • Description: The gfs-utils package contains a number of utilities for creating, checking, modifying, and correcting any inconsistencies in GFS filesystems.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gfs2-utils-0.1.53-1.el5 - gfs2-utils-0.1.62-1.el5
  • Group: System Environment/Kernel
  • Summary: Utilities for managing the global filesystem (GFS)
  • Description: The gfs2-utils package contains a number of utilities for creating, checking, modifying, and correcting any inconsistencies in GFS filesystems.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ghostscript-8.15.2-9.4.el5 - ghostscript-8.15.2-9.11.el5
  • Group: Applications/Publishing
  • Summary: A PostScript(TM) interpreter and renderer.
  • Description: Ghostscript is a set of software that provides a PostScript(TM) interpreter, a set of C procedures (the Ghostscript library, which implements the graphics capabilities in the PostScript language) and an interpreter for Portable Document Format (PDF) files. Ghostscript translates PostScript code into many common, bitmapped formats, like those understood by your printer or screen. Ghostscript is normally used to display PostScript files and to print PostScript files to non-PostScript printers. If you need to display PostScript files or print them to non-PostScript printers, you should install ghostscript. If you install ghostscript, you also need to install the ghostscript-fonts package.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
giflib-4.1.3-7.1.el5.1 - giflib-4.1.3-7.1.el5_3.1
  • Group: System Environment/Libraries
  • Summary: Library for manipulating GIF format image files
  • Description: The giflib package contains a shared library of functions for loading and saving GIF format image files. It is API and ABI compatible with libungif, the library which supported uncompressed GIFs while the Unisys LZW patent was in effect. Install the giflib package if you need to write programs that use GIF files. You should also install the giflib-utils package if you need some simple utilities to manipulate GIFs.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
glib2-2.12.3-2.fc6 - glib2-2.12.3-4.el5_3.1
  • Group: System Environment/Libraries
  • Summary: A library of handy utility functions
  • Description: GLib is the low-level core library that forms the basis for projects such as GTK+ and GNOME. It provides data structure handling for C, portability wrappers, and interfaces for such runtime functionality as an event loop, threads, dynamic loading, and an object system. This package provides version 2 of GLib.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
glibc-2.5-34 - glibc-2.5-42
  • Group: System Environment/Libraries
  • Summary: The GNU libc libraries.
  • Description: The glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gnome-python2-desktop-2.16.0-2.el5 - gnome-python2-desktop-2.16.0-3.el5
  • Group: Development/Languages
  • Summary: The sources for additional PyGNOME Python extension modules for the GNOME desktop
  • Description: The gnome-python-desktop package contains the source packages for additional Python bindings for GNOME. It should be used together with gnome-python.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gnome-session-2.16.0-6.el5 - gnome-session-2.16.0-7.el5
  • Group: User Interface/Desktops
  • Summary: GNOME session manager
  • Description: gnome-session manages a GNOME desktop session. It starts up the other core GNOME components and handles logout and saving the session.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
grep-2.5.1-54.2.el5 - grep-2.5.1-55.el5
  • Group: Applications/Text
  • Summary: The GNU versions of grep pattern matching utilities.
  • Description: The GNU versions of commonly used grep utilities. Grep searches through textual input for lines which contain a match to a specified pattern and then prints the matching lines. GNU's grep utilities include grep, egrep and fgrep. You should install grep on your system, because it is a very useful utility for searching through text.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
grub-0.97-13.2 - grub-0.97-13.5
  • Group: System Environment/Base
  • Summary: GRUB - the Grand Unified Boot Loader.
  • Description: GRUB (Grand Unified Boot Loader) is an experimental boot loader capable of booting into most free operating systems - Linux, FreeBSD, NetBSD, GNU Mach, and others as well as most commercial operating systems.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gstreamer-plugins-base-0.10.20-3.el5 - gstreamer-plugins-base-0.10.20-3.0.1.el5_3
  • Group: Applications/Multimedia
  • Summary: GStreamer streaming media framework base plug-ins
  • Description: GStreamer is a streaming media framework, based on graphs of filters which operate on media data. Applications using this library can do anything from real-time sound processing to playing videos, and just about anything else media-related. Its plugin-based architecture means that new data types or processing capabilities can be added simply by installing new plug-ins. This package contains a set of well-maintained base plug-ins.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gstreamer-plugins-good-0.10.9-1.el5 - gstreamer-plugins-good-0.10.9-1.el5_3.2
  • Group: Applications/Multimedia
  • Summary: GStreamer plug-ins with good code and licensing
  • Description: GStreamer is a streaming media framework, based on graphs of filters which operate on media data. Applications using this library can do anything from real-time sound processing to playing videos, and just about anything else media-related. Its plugin-based architecture means that new data types or processing capabilities can be added simply by installing new plug-ins. GStreamer Good Plug-ins is a collection of well-supported plug-ins of good quality and under the LGPL license.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gtk-vnc-0.3.2-3.el5 - gtk-vnc-0.3.8-3.el5
  • Group: Development/Libraries
  • Summary: A GTK widget for VNC clients
  • Description: gtk-vnc is a VNC viewer widget for GTK. It is built using coroutines allowing it to be completely asynchronous while remaining single threaded.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
hal-0.5.8.1-38.el5 - hal-0.5.8.1-52.el5
  • Group: System Environment/Libraries
  • Summary: Hardware Abstraction Layer
  • Description: HAL is daemon for collection and maintaining information from several sources about the hardware on the system. It provides a live device list through D-BUS.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
htdig-3.2.0b6-9.0.1.el5_1 - htdig-3.2.0b6-11.el5
  • Group: Applications/Internet
  • Summary: ht://Dig - Web search engine
  • Description: The ht://Dig system is a complete world wide web indexing and searching system for a small domain or intranet. This system is not meant to replace the need for powerful internet-wide search systems like Lycos, Infoseek, Webcrawler and AltaVista. Instead it is meant to cover the search needs for a single company, campus, or even a particular sub section of a web site. As opposed to some WAIS-based or web-server based search engines, ht://Dig can span several web servers at a site. The type of these different web servers doesn't matter as long as they understand the HTTP 1.0 protocol. ht://Dig is also used by KDE to search KDE's HTML documentation. ht://Dig was developed at San Diego State University as a way to search the various web servers on the campus network.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
httpd-2.2.3-22.el5 - httpd-2.2.3-31.el5
  • Group: System Environment/Daemons
  • Summary: Apache HTTP Server
  • Description: The Apache HTTP Server is a powerful, efficient, and extensible web server.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
hwbrowser-0.30-2.el5 - hwbrowser-0.30-3.el5
  • Group: Applications/System
  • Summary: A hardware browser.
  • Description: A browser for your current hardware configuration.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
hwdata-0.213.11-1.el5 - hwdata-0.213.16-1.el5
  • Group: System Environment/Base
  • Summary: Hardware identification and configuration data
  • Description: hwdata contains various hardware identification and configuration data, such as the pci.ids database and MonitorsDb databases.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ibsim-0.4-3.el5 - ibsim-0.5-1.el5
  • Group: System Environment/Libraries
  • Summary: InfiniBand fabric simulator for management
  • Description: ibsim provides simulation of infiniband fabric for using with OFA OpenSM, diagnostic and management tools.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ibutils-1.2-9.el5 - ibutils-1.2-10.el5
  • Group: System Environment/Libraries
  • Summary: OpenIB Mellanox InfiniBand Diagnostic Tools
  • Description: ibutils provides IB network and path diagnostics.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
icu-3.6-5.11.1 - icu-3.6-5.11.4
  • Group: System Environment/Libraries
  • Summary: International Components for Unicode
  • Description: The International Components for Unicode (ICU) libraries provide robust and full-featured Unicode services on a wide variety of platforms. ICU supports the most current version of the Unicode standard, and they provide support for supplementary Unicode characters (needed for GB 18030 repertoire support). As computing environments become more heterogeneous, software portability becomes more important. ICU lets you produce the same results across all the various platforms you support, without sacrificing performance. It offers great flexibility to extend and customize the supplied services.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
infiniband-diags-1.4.1-2.el5 - infiniband-diags-1.4.4-1.el5
  • Group: System Environment/Libraries
  • Summary: OpenFabrics Alliance InfiniBand Diagnostic Tools
  • Description: This package provides IB diagnostic programs and scripts needed to diagnose an IB subnet.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
initscripts-8.45.25-1.el5 - initscripts-8.45.30-2.el5
  • Group: System Environment/Base
  • Summary: The inittab file and the /etc/init.d scripts.
  • Description: The initscripts package contains the basic system scripts used to boot your Red Hat system, change runlevels, and shut the system down cleanly. Initscripts also contains the scripts that activate and deactivate most network interfaces.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iproute-2.6.18-9.el5 - iproute-2.6.18-10.el5
  • Group: Applications/System
  • Summary: Advanced IP routing and network device configuration tools.
  • Description: The iproute package contains networking utilities (ip and rtmon, for example) which are designed to use the advanced networking capabilities of the Linux 2.4.x and 2.6.x kernel.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iprutils-2.2.8-2.el5 - iprutils-2.2.13-1.el5
  • Group: System Environment/Base
  • Summary: Utilities for the IBM Power Linux RAID adapters
  • Description: Provides a suite of utilities to manage and configure SCSI devices supported by the ipr SCSI storage device driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ipsec-tools-0.6.5-13.el5 - ipsec-tools-0.6.5-13.el5_3.1
  • Group: System Environment/Base
  • Summary: Tools for configuring and using IPSEC
  • Description: This is the IPsec-Tools package. You need this package in order to really use the IPsec functionality in the linux-2.5+ kernels. This package builds: - setkey, a program to directly manipulate policies and SAs - racoon, an IKEv1 keying daemon
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iptables-1.3.5-4.el5 - iptables-1.3.5-5.3.el5
  • Group: System Environment/Base
  • Summary: Tools for managing Linux kernel packet filtering capabilities.
  • Description: The iptables utility controls the network packet filtering code in the Linux kernel. If you need to set up firewalls and/or IP masquerading, you should install this package.
  • Added Dependencies:
    • kernel-headers >= 2.6.18-141.el5
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iputils-20020927-45.el5 - iputils-20020927-46.el5
  • Group: System Environment/Daemons
  • Summary: Network monitoring tools including ping.
  • Description: The iputils package contains basic utilities for monitoring a network, including ping. The ping command sends a series of ICMP protocol ECHO_REQUEST packets to a specified network host to discover whether the target machine is alive and receiving network traffic.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ipvsadm-1.24-8.1 - ipvsadm-1.24-10
  • Group: Applications/System
  • Summary: Utility to administer the Linux Virtual Server
  • Description: ipvsadm is a utility to administer the IP Virtual Server services offered by the Linux kernel.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
irqbalance-0.55-10.el5 - irqbalance-0.55-15.el5
  • Group: System Environment/Base
  • Summary: IRQ balancing daemon.
  • Description: irqbalance is a daemon that evenly distributes IRQ load across multiple CPUs for enhanced performance.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iscsi-initiator-utils-6.2.0.868-0.18.el5 - iscsi-initiator-utils-6.2.0.871-0.10.el5
  • Group: System Environment/Daemons
  • Summary: iSCSI daemon and utility programs
  • Description: The iscsi package provides the server daemon for the iSCSI protocol, as well as the utility programs used to manage it. iSCSI is a protocol for distributed disk access using SCSI commands sent over Internet Protocol networks.
  • Added Dependencies:
    • doxygen
    • python-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
isdn4k-utils-3.2-51.el5 - isdn4k-utils-3.2-56.el5
  • Group: Applications/System
  • Summary: Utilities for configuring an ISDN subsystem.
  • Description: The isdn4k-utils package contains a collection of utilities needed for configuring an ISDN subsystem.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
jadetex-3.12-13.1.1 - jadetex-3.12-15.el5
  • Group: Applications/Publishing
  • Summary: TeX macros used by Jade TeX output.
  • Description: JadeTeX contains the additional LaTeX macros necessary for taking Jade TeX output files and processing them as TeX files (to obtain DVI, PostScript, or PDF files, for example).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
java-1.6.0-openjdk-1.6.0.0-0.25.b09.el5 - java-1.6.0-openjdk-1.6.0.0-1.2.b09.el5
  • Group: Development/Languages
  • Summary: OpenJDK Runtime Environment
  • Description: The OpenJDK runtime environment.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kdebase-3.5.4-19.el5 - kdebase-3.5.4-20.el5
  • Group: User Interface/Desktops
  • Summary: K Desktop Environment - core files
  • Description: Core applications for the K Desktop Environment. Included are: kdm (replacement for xdm), kwin (window manager), konqueror (filemanager, web browser, ftp client, ...), konsole (xterm replacement), kpanel (application starter and desktop pager), kaudio (audio server), kdehelp (viewer for kde help files, info and man pages), kthememgr (system for managing alternate theme packages) plus other KDE components (kcheckpass, kikbd, kscreensaver, kcontrol, kfind, kfontmanager, kmenuedit).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kdelibs-3.5.4-18.el5 - kdelibs-3.5.4-22.el5_3
  • Group: System Environment/Libraries
  • Summary: K Desktop Environment - Libraries
  • Description: Libraries for the K Desktop Environment: KDE Libraries included: kdecore (KDE core library), kdeui (user interface), kfm (file manager), khtmlw (HTML widget), kio (Input/Output, networking), kspell (spelling checker), jscript (javascript), kab (addressbook), kimgio (image manipulation).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kdenetwork-3.5.4-8.el5 - kdenetwork-3.5.4-9.el5
  • Group: Applications/Internet
  • Summary: K Desktop Environment - Network Applications
  • Description: Networking applications for the K Desktop Environment.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kernel-2.6.18-128.el5 - kernel-2.6.18-164.el5
  • Group: System Environment/Kernel
  • Summary: The Linux kernel (the core of the Linux operating system)
  • Description: The kernel package contains the Linux kernel (vmlinuz), the core of any Linux operating system. The kernel handles the basic functions of the operating system: memory allocation, process allocation, device input and output, etc.
  • Added Dependencies:
    • hmaccalc
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kexec-tools-1.102pre-56.el5 - kexec-tools-1.102pre-77.el5
  • Group: Applications/System
  • Summary: The kexec/kdump userspace component.
  • Description: kexec-tools provides /sbin/kexec binary that facilitates a new kernel to boot using the kernel's kexec feature either on a normal or a panic reboot. This package contains the /sbin/kexec binary and ancillary utilities that together form the userspace component of the kernel's kexec feature.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
krb5-1.6.1-31.el5 - krb5-1.6.1-36.el5
  • Group: System Environment/Libraries
  • Summary: The Kerberos network authentication system.
  • Description: Kerberos V5 is a trusted-third-party network authentication system, which can improve your network's security by eliminating the insecure practice of cleartext passwords.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ksh-20080202-2.el5 - ksh-20080202-14.el5
  • Group: Applications/Shells
  • Summary: The Original ATT Korn Shell
  • Description: KSH-93 is the most recent version of the KornShell by David Korn of AT&T Bell Laboratories. KornShell is a shell programming language, which is upward compatible with "sh" (the Bourne Shell).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
lcms-1.15-1.2.2 - lcms-1.18-0.1.beta1.el5_3.2
  • Group: Applications/Productivity
  • Summary: Color Management System
  • Description: LittleCMS intends to be a small-footprint, speed optimized color management engine in open source form.
  • Added Dependencies:
    • autoconf
    • automake
    • libtool
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
less-394-5.el5 - less-394-6.el5
  • Group: Applications/Text
  • Summary: A text file browser similar to more, but better.
  • Description: The less utility is a text file browser that resembles more, but has more capabilities. Less allows you to move backwards in the file as well as forwards. Since less doesn't have to read the entire input file before it starts, less starts up more quickly than text editors (for example, vi). You should install less because it is a basic utility for viewing text files, and you'll use it frequently.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
lftp-3.5.1-2.fc6 - lftp-3.7.11-4.el5
  • Group: Applications/Internet
  • Summary: A sophisticated file transfer program
  • Description: LFTP is a sophisticated ftp/http file transfer program. Like bash, it has job control and uses the readline library for input. It has bookmarks, built-in mirroring, and can transfer several files in parallel. It is designed with reliability in mind.
  • Added Dependencies:
    • gnutls-devel
  • Removed Dependencies:
    • openssl-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libX11-1.0.3-9.el5 - libX11-1.0.3-11.el5
  • Group: System Environment/Libraries
  • Summary: X.Org X11 libX11 runtime library
  • Description: X.Org X11 libX11 runtime library
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libcxgb3-1.2.2-1.el5 - libcxgb3-1.2.3-1.el5
  • Group: System Environment/Libraries
  • Summary: Chelsio T3 iWARP HCA Userspace Driver
  • Description: Userspace hardware driver for use with the libibverbs InfiniBand/iWARP verbs library. This driver enables Chelsio iWARP capable ethernet devices.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libdhcp-1.20-6.el5 - libdhcp-1.20-10.el5
  • Group: Development/Libraries
  • Summary: A library for network interface configuration with DHCP
  • Description: libdhcp enables programs to invoke and control the Dynamic Host Configuration Protocol (DHCP) clients: the Internet Software Consortium (ISC) IPv4 DHCP client library, libdhcp4client, and the IPv6 DHCPv6 client library, libdhcp6client, and provides Network Interface Configuration (NIC) services for network parameter autoconfiguration with DHCP.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libehca-1.2-2.el5 - libehca-1.2.1-3.el5
  • Group: System Environment/Libraries
  • Summary: IBM InfiniBand HCA Userspace Driver
  • Description: IBM hardware driver for use with libibverbs user space verbs access library.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libgcrypt-1.2.4-1.el5 - libgcrypt-1.4.4-5.el5
  • Group: System Environment/Libraries
  • Summary: A general-purpose cryptography library
  • Description: Libgcrypt is a general purpose crypto library based on the code used in GNU Privacy Guard. This is a development version.
  • Added Dependencies:
    • fipscheck
    • gawk
    • libgpg-error-devel >= 1.4
  • Removed Dependencies:
    • libgpg-error-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibcm-1.0.3-1.el5 - libibcm-1.0.4-3.el5
  • Group: System Environment/Libraries
  • Summary: Userspace InfiniBand Communication Manager.
  • Description: libibcm provides a userspace InfiniBand Communication Managment library.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibcommon-1.1.1-1.el5 - libibcommon-1.1.2-1.el5
  • Group: System Environment/Libraries
  • Summary: OpenFabrics Alliance InfiniBand management common library
  • Description: libibcommon provides common utility functions for the OFA diagnostic and management tools.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibmad-1.2.1-1.el5 - libibmad-1.2.3-1.el5
  • Group: System Environment/Libraries
  • Summary: OpenFabrics Alliance InfiniBand MAD library
  • Description: libibmad provides low layer IB functions for use by the IB diagnostic and management programs. These include MAD, SA, SMP, and other basic IB functions.
  • Added Dependencies:
    • libibumad-devel >= 1.2.3
  • Removed Dependencies:
    • libibumad-devel >= 1.2.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibumad-1.2.1-1.el5 - libibumad-1.2.3-1.el5
  • Group: System Environment/Libraries
  • Summary: OpenFabrics Alliance InfiniBand umad (user MAD) library
  • Description: libibumad provides the user MAD library functions which sit on top of the user MAD modules in the kernel. These are used by the IB diagnostic and management tools, including OpenSM.
  • Added Dependencies:
    • libibcommon-devel >= 1.1.2
  • Removed Dependencies:
    • libibcommon-devel >= 1.1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibverbs-1.1.2-1.el5 - libibverbs-1.1.2-4.el5
  • Group: System Environment/Libraries
  • Summary: Library providing access to InfiniBand/iWARP hardware verbs protocol
  • Description: libibverbs is a library that allows userspace processes to use InfiniBand/iWARP "verbs" as described in the InfiniBand Architecture Specification. This includes direct hardware access for fast path operations. For this library to be useful, a device-specific plug-in module should also be installed.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libipathverbs-1.1-11.el5 - libipathverbs-1.1-14.el5
  • Group: System Environment/Libraries
  • Summary: QLogic InfiniPath HCA Userspace Driver
  • Description: QLogic hardware driver for use with libibverbs user space verbs access library. This driver supports QLogic InfiniPath based cards.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
    • valgrind
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libmlx4-1.0-4.el5 - libmlx4-1.0.1-2.el5
  • Group: System Environment/Libraries
  • Summary: Mellanox ConnectX InfiniBand HCA Userspace Driver
  • Description: Mellanox hardware driver for use with libibverbs user space verbs access library. This driver supports Mellanox ConnectX architecture cards.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libmthca-1.0.5-1.el5 - libmthca-1.0.5-4.el5
  • Group: System Environment/Libraries
  • Summary: Mellanox InfiniBand HCA Userspace Driver
  • Description: Mellanox hardware driver for use with libibverbs user space verbs access library. This driver supports Mellanox based Single Data Rate and Dual Data Rate cards, including those from Cisco, Topspin, and Voltaire. It does not support the Connect-X architecture based Quad Data Rate cards (libmlx4 handles that hardware).
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libnes-0.5-4.el5 - libnes-0.6-2.el5
  • Group: System Environment/Libraries
  • Summary: NetEffect RNIC Userspace Driver
  • Description: Userspace hardware driver for use with the libibverbs InfiniBand/iWARP verbs library. This driver enables NetEffect iWARP capable ethernet devices.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libpng-1.2.10-7.1.el5_0.1 - libpng-1.2.10-7.1.el5_3.2
  • Group: System Environment/Libraries
  • Summary: A library of functions for manipulating PNG image format files
  • Description: The libpng package contains a library of functions for creating and manipulating PNG (Portable Network Graphics) image format files. PNG is a bit-mapped graphics format similar to the GIF format. PNG was created to replace the GIF format, since GIF uses a patented data compression algorithm. Libpng should be installed if you need to manipulate PNG format image files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
librdmacm-1.0.8-1.el5 - librdmacm-1.0.8-5.el5
  • Group: System Environment/Libraries
  • Summary: Userspace RDMA Connection Manager.
  • Description: librdmacm provides a userspace RDMA Communication Managment API.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • Removed Dependencies:
    • libibverbs-devel >= 1.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libsdp-1.1.99-10.el5_2 - libsdp-1.1.99-11.el5
  • Group: System Environment/Libraries
  • Summary: A library for direct userspace use of Sockets Direct Protocol
  • Description: libsdp is an LD_PRELOAD-able library that can be used to have existing applications use InfiniBand Sockets Direct Protocol (SDP) instead of TCP sockets, transparently and without recompilation. For information on how to configure libsdp, see libsdp.conf, which is installed in $(sysconfdir) (usually /usr/local/etc or /etc).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libselinux-1.33.4-5.1.el5 - libselinux-1.33.4-5.5.el5
  • Group: System Environment/Libraries
  • Summary: SELinux library and simple utilities
  • Description: Security-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libselinux provides an API for SELinux applications to get and set process and file security contexts and to obtain security policy decisions. Required for any applications that use the SELinux API.
  • Added Dependencies:
    • ruby
    • ruby-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libsemanage-1.9.1-3.el5 - libsemanage-1.9.1-4.4.el5
  • Group: System Environment/Libraries
  • Summary: SELinux binary policy manipulation library
  • Description: Security-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libsemanage provides an API for the manipulation of SELinux binary policies. It is used by checkpolicy (the policy compiler) and similar tools, as well as by programs like load_policy that need to perform specific transformations on binary policies such as customizing policy boolean settings.
  • Added Dependencies:
    • libsepol-devel >= 1.15.2-2
  • Removed Dependencies:
    • libsepol-devel >= 1.14-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libsepol-1.15.2-1.el5 - libsepol-1.15.2-2.el5
  • Group: System Environment/Libraries
  • Summary: SELinux binary policy manipulation library
  • Description: Security-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libsepol provides an API for the manipulation of SELinux binary policies. It is used by checkpolicy (the policy compiler) and similar tools, as well as by programs like load_policy that need to perform specific transformations on binary policies such as customizing policy boolean settings.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libsoup-2.2.98-2.el5 - libsoup-2.2.98-2.el5_3.1
  • Group: Development/Libraries
  • Summary: Soup, an HTTP library implementation
  • Description: Libsoup is an HTTP library implementation in C. It was originally part of a SOAP (Simple Object Access Protocol) implementation called Soup, but the SOAP and non-SOAP parts have now been split into separate packages. libsoup uses the Glib main loop and is designed to work well with GTK applications. This enables GNOME applications to access HTTP servers on the network in a completely asynchronous fashion, very similar to the Gtk+ programming model (a synchronous operation mode is also supported for those who want it).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libspe2-2.2.80.121-4.el5 - libspe2-2.3.0.135-3.el5
  • Group: System Environment/Base
  • Summary: SPE Runtime Management Library
  • Description: SPE Runtime Management Library for the Cell Broadband Engine Architecture.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libtiff-3.8.2-7.el5_2.2 - libtiff-3.8.2-7.el5_3.4
  • Group: System Environment/Libraries
  • Summary: Library of functions for manipulating TIFF format image files
  • Description: The libtiff package contains a library of functions for manipulating TIFF (Tagged Image File Format) image format files. TIFF is a widely used file format for bitmapped images. TIFF files usually end in the .tif extension and they are often quite large. The libtiff package should be installed if you need to manipulate TIFF format image files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libunwind-0.98.5-3 - libunwind-0.98.5-5.el5
  • Group: Development/Debuggers
  • Summary: An unwinding library for ia64.
  • Description: Libunwind provides a C ABI to determine the call-chain of a program. This version of libunwind is targetted for the ia64 platform.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libvirt-0.3.3-14.el5 - libvirt-0.6.3-20.el5
  • Group: Development/Libraries
  • Summary: Library providing a simple API virtualization
  • Description: Libvirt is a C toolkit to interact with the virtualization capabilities of recent versions of Linux (and other OSes).
  • Added Dependencies:
    • /usr/sbin/qcow-create
    • cyrus-sasl-devel
    • e2fsprogs-devel
    • gawk
    • hal-devel
    • iscsi-initiator-utils
    • libselinux-devel
    • lvm2
    • nfs-utils
    • numactl-devel
    • parted-devel
    • util-linux
    • xhtml1-dtds
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libvirt-cim-0.5.1-4.el5 - libvirt-cim-0.5.5-2.el5
  • Group: Development/Libraries
  • Summary: A CIM provider for libvirt
  • Description: Libvirt-cim is a CMPI CIM provider that implements the DMTF SVPC virtualization model. The goal is to support most of the features exported by libvirt itself, enabling management of multiple platforms with a single provider.
  • Added Dependencies:
    • libvirt-devel >= 0.6.3
  • Removed Dependencies:
    • libvirt-devel >= 0.3.2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libvorbis-1.1.2-3.el5_1.2 - libvorbis-1.1.2-3.el5_3.3
  • Group: System Environment/Libraries
  • Summary: The Vorbis General Audio Compression Codec.
  • Description: Ogg Vorbis is a fully open, non-proprietary, patent-and royalty-free, general-purpose compressed audio format for audio and music at fixed and variable bitrates from 16 to 128 kbps/channel. The libvorbis package contains runtime libraries for use in programs that support Ogg Voribs.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libwmf-0.2.8.4-10.1 - libwmf-0.2.8.4-10.2
  • Group: System Environment/Libraries
  • Summary: Windows Metafile Library
  • Description: A library for reading and converting Windows MetaFile vector graphics (WMF)
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libxml2-2.6.26-2.1.2.7 - libxml2-2.6.26-2.1.2.8
  • Group: Development/Libraries
  • Summary: Library providing XML and HTML support
  • Description: This library allows to manipulate XML files. It includes support to read, modify and write XML and HTML files. There is DTDs support this includes parsing and validation even with complex DtDs, either at parse time or later once the document has been modified. The output can be a simple SAX stream or and in-memory DOM like representations. In this case one can use the built-in XPath and XPointer implementation to select subnodes or ranges. A flexible Input/Output mechanism is available, with existing HTTP and FTP modules and combined to an URI library.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
linuxwacom-0.7.8.3-5.el5 - linuxwacom-0.7.8.3-6.el5
  • Group: User Interface/X Hardware Support
  • Summary: Wacom Drivers from Linux Wacom Project
  • Description: The Linux Wacom Project manages the drivers, libraries, and documentation for configuring and running Wacom tablets under the Linux operating system. It contains diagnostic applications as well as X.org XInput drivers.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
lksctp-tools-1.0.6-1.el5.1 - lksctp-tools-1.0.6-3.el5
  • Group: System Environment/Libraries
  • Summary: User-space access to Linux Kernel SCTP
  • Description: This is the lksctp-tools package for Linux Kernel SCTP (Stream Control Transmission Protocol) Reference Implementation. This package is intended to supplement the Linux Kernel SCTP Reference Implementation now available in the Linux kernel source tree in versions 2.5.36 and following. For more information on LKSCTP see the package documentation README file, section titled "LKSCTP - Linux Kernel SCTP." This package contains the base run-time library and command-line tools.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ltrace-0.5-7.45svn.el5 - ltrace-0.5-13.45svn.el5
  • Group: Development/Debuggers
  • Summary: Tracks runtime library calls from dynamically linked executables.
  • Description: Ltrace is a debugging program which runs a specified command until the command exits. While the command is executing, ltrace intercepts and records both the dynamic library calls called by the executed process and the signals received by the executed process. Ltrace can also intercept and print system calls executed by the process. You should install ltrace if you need a sysadmin tool for tracking the execution of processes.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
lvm2-2.02.40-6.el5 - lvm2-2.02.46-8.el5
  • Group: System Environment/Base
  • Summary: Userland logical volume management tools
  • Description: LVM2 includes all of the support for handling read/write operations on physical volumes (hard disks, RAID-Systems, magneto optical, etc., multiple devices (MD), see mdadd(8) or even loop devices, see losetup(8)), creating volume groups (kind of virtual disks) from one or more physical volumes and creating one or more logical volumes (kind of logical partitions) in volume groups.
  • Added Dependencies:
    • device-mapper >= 1.02.32-1
  • Removed Dependencies:
    • device-mapper >= 1.02.28-2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
lvm2-cluster-2.02.40-7.el5 - lvm2-cluster-2.02.46-8.el5
  • Group: System Environment/Base
  • Summary: Cluster extensions for userland logical volume management tools
  • Description: Extensions to LVM2 to support clusters.
  • Added Dependencies:
    • device-mapper >= 1.02.32-1
  • Removed Dependencies:
    • device-mapper >= 1.02.28-2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
m2crypto-0.16-6.el5.3 - m2crypto-0.16-6.el5.6
  • Group: System Environment/Libraries
  • Summary: Support for using OpenSSL in python scripts
  • Description: This package allows you to call OpenSSL functions from python scripts.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
man-pages-ja-20060815-9.el5 - man-pages-ja-20060815-11.el5
  • Group: Documentation
  • Summary: Japanese man (manual) pages from the Japanese Manual Project
  • Description: Japanese Manual pages, translated by JM-Project (Japanese Manual Project).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mcelog-0.7-1.22.fc6 - mcelog-0.9pre-1.27.el5
  • Group: System Environment/Base
  • Summary: Tool to translate x86-64 CPU Machine Check Exception data.
  • Description: mcelog is a daemon that collects and decodes Machine Check Exception data on x86-64 machines.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mdadm-2.6.4-1.el5 - mdadm-2.6.9-2.el5
  • Group: System Environment/Base
  • Summary: mdadm controls Linux md devices (software RAID arrays)
  • Description: mdadm is used to create, manage, and monitor Linux MD (software RAID) devices. As such, it provides similar functionality to the raidtools package. However, mdadm is a single program, and it can perform almost all functions without a configuration file, though a configuration file can be used to help with some common tasks.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
microcode_ctl-1.17-1.47.el5 - microcode_ctl-1.17-1.48.el5
  • Group: System Environment/Base
  • Summary: Tool to update x86/x86-64 CPU microcode.
  • Description: microcode_ctl - updates the microcode on Intel x86/x86-64 CPU's
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mkinitrd-5.1.19.6-44 - mkinitrd-5.1.19.6-54
  • Group: System Environment/Base
  • Summary: Creates an initial ramdisk image for preloading modules.
  • Description: Mkinitrd creates filesystem images for use as initial ramdisk (initrd) images. These ramdisk images are often used to preload the block device modules (SCSI or RAID) needed to access the root filesystem. In other words, generic kernels can be built without drivers for any SCSI adapters which load the SCSI driver as a module. Since the kernel needs to read those modules, but in this case it isn't able to address the SCSI adapter, an initial ramdisk is used. The initial ramdisk is loaded by the operating system loader (normally LILO) and is available to the kernel as soon as the ramdisk is loaded. The ramdisk image loads the proper SCSI adapter and allows the kernel to mount the root filesystem. The mkinitrd program creates such a ramdisk using information found in the /etc/modules.conf file.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mlocate-0.15-1.el5.1 - mlocate-0.15-1.el5.2
  • Group: Applications/System
  • Summary: An utility for finding files by name
  • Description: mlocate is a locate/updatedb implementation. It keeps a database of all existing files and allows you to lookup files by name. The 'm' stands for "merging": updatedb reuses the existing database to avoid rereading most of the file system, which makes updatedb faster and does not trash the system caches as much as traditional locate implementations.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mod_auth_mysql-3.0.0-3.1 - mod_auth_mysql-3.0.0-3.2.el5_3
  • Group: System Environment/Daemons
  • Summary: Basic authentication for the Apache web server using a MySQL database.
  • Description: mod_auth_mysql can be used to limit access to documents served by a web server by checking data in a MySQL database.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mod_authz_ldap-0.26-8.el5 - mod_authz_ldap-0.26-9.el5
  • Group: System Environment/Daemons
  • Summary: LDAP authorization module for the Apache HTTP Server
  • Description: The mod_authz_ldap package provides support for authenticating users of the Apache HTTP server against an LDAP database. mod_authz_ldap features the ability to authenticate users based on the SSL client certificate presented, and also supports password aging, and authentication based on role or by configured filters.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mod_nss-1.0.3-6.el5 - mod_nss-1.0.3-8.el5
  • Group: System Environment/Daemons
  • Summary: SSL/TLS module for the Apache HTTP server
  • Description: The mod_nss module provides strong cryptography for the Apache Web server via the Secure Sockets Layer (SSL) and Transport Layer Security (TLS) protocols using the Network Security Services (NSS) security library.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
module-init-tools-3.3-0.pre3.1.42.el5 - module-init-tools-3.3-0.pre3.1.54.el5
  • Group: System Environment/Kernel
  • Summary: Kernel module management utilities.
  • Description: The modutils package includes various programs needed for automatic loading and unloading of modules under 2.6 and later kernels, as well as other module management programs. Device drivers and filesystems are two examples of loaded and unloaded modules.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mpi-selector-1.0.1-1.el5 - mpi-selector-1.0.2-1.el5
  • Group: System Environment/Base
  • Summary: Provides site-wide and per-user MPI implementation selection
  • Description: A simple tool that allows system administrators to set a site-wide default for which MPI implementation is to be used, but also allow users to set their own default MPI implementation, thereby overriding the site-wide default. The default can be changed easily via the mpi-selector command -- editing of shell startup files is not required.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mpitests-3.0-2.el5 - mpitests-3.1-3.el5
  • Group: Applications
  • Summary: MPI Benchmarks and tests
  • Description: Set of popular MPI benchmarks: IMB-2.3 Presta-1.4.0 OSU benchmarks ver 2.2
  • Added Dependencies:
    • mvapich >= 1.1.0-0.3355.2
    • mvapich2 >= 1.2-0.p1.3
    • openmpi >= 1.3.2-2
  • Removed Dependencies:
    • libibcommon-devel
    • libibumad-devel
    • libibverbs-devel
    • mvapich
    • mvapich2
    • openmpi
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mstflint-1.3-1.el5 - mstflint-1.4-1.el5
  • Group: Applications/System
  • Summary: Mellanox firmware burning tool
  • Description: This package contains a burning tool for Mellanox manufactured HCA cards. It also provides access to the relevant source code.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mvapich-1.1.0-0.2931.3.el5 - mvapich-1.1.0-0.3355.2.el5
  • Group: Development/Libraries
  • Summary: MPI implementation over Infiniband RDMA-enabled interconnect
  • Description: This is high performance and scalable MPI-1 implementation over Infiniband and RDMA-enabled interconnects. This implementation is based on MPICH and MVICH. MVAPICH is pronounced as `em-vah-pich''.
  • Added Dependencies:
    • autoconf
    • libibverbs-devel >= 1.1.2-4.el5
  • Removed Dependencies:
    • libibverbs-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mvapich2-1.0.3-3.el5 - mvapich2-1.2-0.p1.3.el5
  • Group: Development/Libraries
  • Summary: OSU MVAPICH2 MPI package
  • Description: This is an MPI-2 implementation which includes all MPI-1 features. It is based on MPICH2 and MVICH.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • Removed Dependencies:
    • libibverbs-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mysql-5.0.45-7.el5 - mysql-5.0.77-3.el5
  • Group: Applications/Databases
  • Summary: MySQL client programs and shared libraries
  • Description: MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server implementation consisting of a server daemon (mysqld) and many different client programs and libraries. The base package contains the MySQL client programs, the client shared libraries, and generic MySQL files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mysql-connector-odbc-3.51.12-2.2 - mysql-connector-odbc-3.51.26r1127-1.el5
  • Group: System Environment/Libraries
  • Summary: ODBC driver for MySQL
  • Description: An ODBC (rev 3) driver for MySQL, for use with unixODBC.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
net-snmp-5.3.2.2-5.el5 - net-snmp-5.3.2.2-7.el5
  • Group: System Environment/Daemons
  • Summary: A collection of SNMP protocol tools and libraries.
  • Description: SNMP (Simple Network Management Protocol) is a protocol used for network management. The NET-SNMP project includes various SNMP tools: an extensible agent, an SNMP library, tools for requesting or setting information from SNMP agents, tools for generating and handling SNMP traps, a version of the netstat command which uses SNMP, and a Tk/Perl mib browser. This package contains the snmpd and snmptrapd daemons, documentation, etc. You will probably also want to install the net-snmp-utils package, which contains NET-SNMP utilities. Building option: --without tcp_wrappers : disable tcp_wrappers support
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
netpbm-10.35-6.fc6 - netpbm-10.35.58-8.el5
  • Group: System Environment/Libraries
  • Summary: A library for handling different graphics file formats
  • Description: The netpbm package contains a library of functions which support programs for handling various graphics file formats, including .pbm (portable bitmaps), .pgm (portable graymaps), .pnm (portable anymaps), .ppm (portable pixmaps) and others.
  • Added Dependencies:
    • python
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nfs-utils-1.0.9-40.el5 - nfs-utils-1.0.9-42.el5
  • Group: System Environment/Daemons
  • Summary: NFS utilities and supporting clients and daemons for the kernel NFS server.
  • Description: The nfs-utils package provides a daemon for the kernel NFS server and related tools, which provides a much higher level of performance than the traditional Linux NFS server used by most users. This package also contains the showmount program. Showmount queries the mount daemon on a remote host for information about the NFS (Network File System) server on the remote host. For example, showmount can display the clients which are mounted on that host. This package also contains the mount.nfs and umount.nfs program.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nfs-utils-lib-1.0.8-7.2.z2 - nfs-utils-lib-1.0.8-7.6.el5
  • Group: System Environment/Libraries
  • Summary: Network File System Support Library
  • Description: Support libraries that are needed by the commands and daemons the nfs-utils rpm.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nfs4-acl-tools-0.3.1-1.el5.1 - nfs4-acl-tools-0.3.3-1.el5
  • Group: System Environment/Tools
  • Summary: The nfs4 ACL tools
  • Description: This package contains commandline and GUI ACL utilities for the Linux NFSv4 client.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nspr-4.7.3-2.el5 - nspr-4.7.4-1.el5_3.1
  • Group: System Environment/Libraries
  • Summary: Netscape Portable Runtime
  • Description: NSPR provides platform independence for non-GUI operating system facilities. These facilities include threads, thread synchronization, normal file and network I/O, interval timing and calendar time, basic memory management (malloc and free) and shared library linking.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nss-3.12.2.0-2.el5 - nss-3.12.3.99.3-1.el5_3.2
  • Group: System Environment/Libraries
  • Summary: Network Security Services
  • Description: Network Security Services (NSS) is a set of libraries designed to support cross-platform development of security-enabled client and server applications. Applications built with NSS can support SSL v2 and v3, TLS, PKCS #5, PKCS #7, PKCS #11, PKCS #12, S/MIME, X.509 v3 certificates, and other security standards.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nss_ldap-253-17.el5 - nss_ldap-253-21.el5
  • Group: System Environment/Base
  • Summary: NSS library and PAM module for LDAP.
  • Description: This package includes two LDAP access clients: nss_ldap and pam_ldap. Nss_ldap is a set of C library extensions that allow X.500 and LDAP directory servers to be used as a primary source of aliases, ethers, groups, hosts, networks, protocol, users, RPCs, services, and shadow passwords (instead of or in addition to using flat files or NIS). Pam_ldap is a module for Linux-PAM that supports password changes, V2 clients, Netscape's SSL, ypldapd, Netscape Directory Server password policies, access authorization, and crypted hashes.
  • No added dependencies
  • Removed Dependencies:
    • fipscheck-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ntp-4.2.2p1-9.el5 - ntp-4.2.2p1-9.el5_3.2
  • Group: System Environment/Daemons
  • Summary: Synchronizes system time using the Network Time Protocol (NTP).
  • Description: The Network Time Protocol (NTP) is used to synchronize a computer's time with another reference time source. The ntp package contains utilities and daemons that will synchronize your computer's time to Coordinated Universal Time (UTC) via the NTP protocol and NTP servers. The ntp package includes ntpdate (a program for retrieving the date and time from remote machines via a network) and ntpd (a daemon which continuously adjusts system time). Install the ntp package if you need tools for keeping your system's time synchronized via the NTP protocol.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
numactl-0.9.8-7.el5 - numactl-0.9.8-8.el5
  • Group: System Environment/Base
  • Summary: library for tuning for Non Uniform Memory Access machines
  • Description: Simple NUMA policy support. It consists of a numactl program to run other programs with a specific NUMA policy and a libnuma to do allocations with NUMA policy in applications.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ofed-docs-1.3.2-0.20080728.0355.1.el5 - ofed-docs-1.4.1-2.el5
  • Group: Documentation/Man
  • Summary: OpenFabrics Enterprise Distribution documentation
  • Description: Documentation from OFED 1.3
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openais-0.80.3-22.el5 - openais-0.80.6-8.el5
  • Group: System Environment/Base
  • Summary: The openais Standards-Based Cluster Framework executive and APIs
  • Description: This package contains the openais executive, openais service handlers, default configuration files and init script.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openhpi-2.10.2-1.el5 - openhpi-2.14.0-5.el5
  • Group: System Environment/Base
  • Summary: openhpi Hardware Platform Interface (HPI) library and tools
  • Description: OpenHPI is an open source project created with the intent of providing an implementation of the SA Forum's Hardware Platform Interface (HPI). HPI provides an abstracted interface to managing computer hardware, typically for chassis and rack based servers. HPI includes resource modeling; access to and control over sensor, control, watchdog, and inventory data associated with resources; abstracted System Event Log interfaces; hardware events and alerts; and a managed hotswap interface. OpenHPI provides a modular mechanism for adding new hardware and device support easily. Many plugins exist in the OpenHPI source tree to provide access to various types of hardware. This includes, but is not limited to, IPMI based servers, Blade Center, and machines which export data via sysfs.
  • Added Dependencies:
    • docbook-utils
    • libxml2-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openib-1.3.2-0.20080728.0355.3.el5 - openib-1.4.1-3.el5
  • Group: System Environment/Base
  • Summary: OpenIB Infiniband Driver Stack
  • Description: User space initialization scripts for the kernel InfiniBand drivers
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openmpi-1.2.7-6.el5 - openmpi-1.3.2-2.el5
  • Group: Development/Libraries
  • Summary: Open Message Passing Interface
  • Description: Open MPI is an open source, freely available implementation of both the MPI-1 and MPI-2 standards, combining technologies and resources from several other projects (FT-MPI, LA-MPI, LAM/MPI, and PACX-MPI) in order to build the best MPI library available. A completely new MPI-2 compliant implementation, Open MPI offers advantages for system and software vendors, application developers, and computer science researchers. For more information, see http://www.open-mpi.org/ .
  • Added Dependencies:
    • compat-dapl-devel >= 2.0.19-2
    • libibverbs-devel >= 1.1.2-4
  • Removed Dependencies:
    • compat-dapl-devel
    • libibverbs-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
opensm-3.2.2-3.el5 - opensm-3.2.6-2.el5
  • Group: System Environment/Daemons
  • Summary: OpenIB InfiniBand Subnet Manager and management utilities
  • Description: OpenSM is the OpenIB project's Subnet Manager for Infiniband networks. The subnet manager is run as a system daemon on one of the machines in the infiniband fabric to manage the fabric's routing state. This package also contains various tools for diagnosing and testing Infiniband networks that can be used from any machine and do not need to be run on a machine running the opensm daemon.
  • Added Dependencies:
    • libibmad-devel >= 1.2.3
  • Removed Dependencies:
    • libibmad-devel >= 1.2.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openssh-4.3p2-29.el5 - openssh-4.3p2-36.el5
  • Group: Applications/Internet
  • Summary: The OpenSSH implementation of SSH protocol versions 1 and 2
  • Description: SSH (Secure SHell) is a program for logging into and executing commands on a remote machine. SSH is intended to replace rlogin and rsh, and to provide secure encrypted communications between two untrusted hosts over an insecure network. X11 connections and arbitrary TCP/IP ports can also be forwarded over the secure channel. OpenSSH is OpenBSD's version of the last free version of SSH, bringing it up to date in terms of security and features, as well as removing all patented algorithms to separate libraries. This package includes the core files necessary for both the OpenSSH client and server. To make this package useful, you should also install openssh-clients, openssh-server, or both.
  • Added Dependencies:
    • fipscheck-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openssl-0.9.8e-7.el5 - openssl-0.9.8e-12.el5
  • Group: System Environment/Libraries
  • Summary: The OpenSSL toolkit
  • Description: The OpenSSL toolkit provides support for secure communications between machines. OpenSSL includes a certificate management tool and shared libraries which provide various cryptographic algorithms and protocols.
  • No added dependencies
  • Removed Dependencies:
    • fipscheck
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openswan-2.6.14-1.el5_2.1 - openswan-2.6.21-5.el5
  • Group: System Environment/Daemons
  • Summary: Openswan IPSEC implementation
  • Description: Openswan is a free implementation of IPsec & IKE for Linux. IPsec is the Internet Protocol Security and uses strong cryptography to provide both authentication and encryption services. These services allow you to build secure tunnels through untrusted networks. Everything passing through the untrusted net is encrypted by the ipsec gateway machine and decrypted by the gateway at the other end of the tunnel. The resulting tunnel is a virtual private network or VPN. This package contains the daemons and userland tools for setting up Openswan. It optionally also builds the Openswan KLIPS IPsec stack that is an alternative for the NETKEY/XFRM IPsec stack that exists in the default Linux kernel. Openswan 2.6.x also supports IKEv2 (RFC4309)
  • Added Dependencies:
    • bind-devel
    • fipscheck-devel >= 1.2.0-1
    • nss-devel >= 3.12.3-2
    • xmlto
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
oprofile-0.9.3-18.el5 - oprofile-0.9.4-11.el5
  • Group: Development/System
  • Summary: System wide profiler
  • Description: OProfile is a profiling system for systems running Linux. The profiling runs transparently during the background, and profile data can be collected at any time. OProfile makes use of the hardware performance counters provided on Intel P6, and AMD Athlon family processors, and can use the RTC for profiling on other x86 processor types. See the HTML documentation for further details.
  • Added Dependencies:
    • libtool
    • popt
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pam-0.99.6.2-4.el5 - pam-0.99.6.2-6.el5
  • Group: System Environment/Base
  • Summary: A security tool which provides authentication for applications
  • Description: PAM (Pluggable Authentication Modules) is a system security tool that allows system administrators to set authentication policy without having to recompile programs that handle authentication.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pango-1.14.9-3.el5 - pango-1.14.9-6.el5
  • Group: System Environment/Libraries
  • Summary: System for layout and rendering of internationalized text
  • Description: Pango is a system for layout and rendering of internationalized text.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pciutils-2.2.3-5 - pciutils-2.2.3-7.el5
  • Group: Applications/System
  • Summary: PCI bus related utilities.
  • Description: The pciutils package contains various utilities for inspecting and setting devices connected to the PCI bus. The utilities provided require kernel version 2.1.82 or newer (which support the /proc/bus/pci interface).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
perftest-1.2-11.el5 - perftest-1.2-14.el5
  • Group: Productivity/Networking/Diagnostic
  • Summary: IB Performance tests
  • Description: gen2 uverbs microbenchmarks
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4
    • librdmacm-devel >= 1.0.8-5
  • Removed Dependencies:
    • libibverbs-devel
    • librdmacm-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
perl-5.8.8-18.el5 - perl-5.8.8-27.el5
  • Group: Development/Languages
  • Summary: The Perl programming language
  • Description: Perl is a high-level programming language with roots in C, sed, awk and shell scripting. Perl is good at handling processes and files, and is especially good at handling text. Perl's hallmarks are practicality and efficiency. While it is used to do a lot of different things, Perl's most common applications are system administration utilities and web programming. A large proportion of the CGI scripts on the web are written in Perl. You need the perl package installed on your system so that your system can handle Perl scripts. Install this package if you want to program in Perl or enable your system to handle Perl scripts.
  • No added dependencies
  • Removed Dependencies:
    • gawk
    • grep
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
perl-DBD-Pg-1.49-2.el5 - perl-DBD-Pg-1.49-2.el5_3.1
  • Group: Development/Libraries
  • Summary: A PostgresSQL interface for perl
  • Description: An implementation of DBI for PostgreSQL for Perl.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
php-5.1.6-23.el5 - php-5.1.6-23.2.el5_3
  • Group: Development/Languages
  • Summary: The PHP HTML-embedded scripting language. (PHP: Hypertext Preprocessor)
  • Description: PHP is an HTML-embedded scripting language. PHP attempts to make it easy for developers to write dynamically generated webpages. PHP also offers built-in database integration for several commercial and non-commercial database management systems, so writing a database-enabled webpage with PHP is fairly simple. The most common use of PHP coding is probably as a replacement for CGI scripts. The php package contains the module which adds support for the PHP language to Apache HTTP Server.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
php-pear-1.4.9-4.el5.1 - php-pear-1.4.9-6.el5
  • Group: System
  • Summary: PHP Extension and Application Repository framework
  • Description: PEAR is a framework and distribution system for reusable PHP components. This package contains the basic PEAR components.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
piranha-0.8.4-11.el5 - piranha-0.8.4-13.el5
  • Group: System Environment/Base
  • Summary: Cluster administation tools
  • Description: Various tools to administer and configure the Linux Virtual Server as well as heartbeating and failover components. The LVS is a dynamically adjusted kernel routing mechanism that provides load balancing primarily for web and ftp servers though other services are supported.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
policycoreutils-1.33.12-14.2.el5 - policycoreutils-1.33.12-14.6.el5
  • Group: System Environment/Base
  • Summary: SELinux policy core utilities.
  • Description: Security-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. policycoreutils contains the policy core utilities that are required for basic operation of a SELinux system. These utilities include load_policy to load policies, setfiles to label filesystems, newrole to switch roles, and run_init to run /etc/init.d scripts in the proper context.
  • Added Dependencies:
    • libsemanage-devel >= 1.9.1-4.2
  • Removed Dependencies:
    • libsemanage-devel >= 1.6.17-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
poppler-0.5.4-4.4.el5_1 - poppler-0.5.4-4.4.el5_3.9
  • Group: Development/Libraries
  • Summary: PDF rendering library
  • Description: Poppler, a PDF rendering library, it's a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ppc64-utils-0.11-10.el5 - ppc64-utils-0.11-12.el5
  • Group: System Environment/Base
  • Summary: Linux/PPC64 specific utilities
  • Description: A collection of utilities for Linux on PPC64 platforms.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
psmisc-22.2-6 - psmisc-22.2-7
  • Group: Applications/System
  • Summary: Utilities for managing processes on your system.
  • Description: The psmisc package contains utilities for managing processes on your system: pstree, killall and fuser. The pstree command displays a tree structure of all of the running processes on your system. The killall command sends a specified signal (SIGTERM if nothing is specified) to processes identified by name. The fuser command identifies the PIDs of processes that are using specified files or filesystems.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pykickstart-0.43.3-1.el5 - pykickstart-0.43.5-1.el5
  • Group: System Environment/Libraries
  • Summary: A python library for manipulating kickstart files
  • Description: The pykickstart package is a python library for manipulating kickstart files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pyorbit-2.14.1-1.1 - pyorbit-2.14.1-3.el5
  • Group: Development/Languages
  • Summary: Python bindings for ORBit2.
  • Description: pyorbit is an extension module for python that gives you access to the ORBit2 CORBA ORB.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
python-2.4.3-24.el5 - python-2.4.3-27.el5
  • Group: Development/Languages
  • Summary: An interpreted, interactive, object-oriented programming language.
  • Description: Python is an interpreted, interactive, object-oriented programming language often compared to Tcl, Perl, Scheme or Java. Python includes modules, classes, exceptions, very high level dynamic data types and dynamic typing. Python supports interfaces to many system calls and libraries, as well as to various windowing systems (X11, Motif, Tk, Mac and MFC). Programmers can write new built-in modules for Python in C or C++. Python can be used as an extension language for applications that need a programmable interface. This package contains most of the standard Python modules, as well as modules for interfacing to the Tix widget set for Tk and RPM. Note that documentation for Python is provided in the python-docs package.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
python-pyblock-0.26-3.el5 - python-pyblock-0.26-4.el5
  • Group: System Environment/Libraries
  • Summary: Python modules for dealing with block devices
  • Description: The pyblock contains Python modules for dealing with block devices.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
python-virtinst-0.300.2-12.el5 - python-virtinst-0.400.3-5.el5
  • Group: Development/Libraries
  • Summary: Python modules and utilities for installing virtual machines
  • Description: virtinst is a module that helps build and install libvirt based virtual machines. Currently supports KVM, QEmu and Xen virtual machines. Package includes several command line utilities, including virt-install (build and install new VMs) and virt-clone (clone an existing virtual machine).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
qlvnictools-0.0.1-10.el5 - qlvnictools-0.0.1-11.el5
  • Group: System Environment/Base
  • Summary: VNIC ULP service
  • Description: VNIC ULP service
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
qperf-0.4.1-2.el5 - qperf-0.4.4-3.el5
  • Group: Networking/Diagnostic
  • Summary: Measure socket and RDMA performance
  • Description: Measure socket and RDMA performance.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4
    • librdmacm-devel >= 1.0.8-5
  • Removed Dependencies:
    • libibverbs-devel
    • librdmacm-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rdesktop-1.4.1-6 - rdesktop-1.6.0-3
  • Group: User Interface/Desktops
  • Summary: X client for remote desktop into Windows Terminal Server
  • Description: rdesktop is an open source client for Windows NT Terminal Server and Windows 2000 & 2003 Terminal Services, capable of natively speaking Remote Desktop Protocol (RDP) in order to present the user's NT desktop. Unlike Citrix ICA, no server extensions are required.
  • Added Dependencies:
    • pcsc-lite-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
readline-5.1-1.1 - readline-5.1-3.el5
  • Group: System Environment/Libraries
  • Summary: A library for editing typed command lines.
  • Description: The Readline library provides a set of functions that allow users to edit command lines. Both Emacs and vi editing modes are available. The Readline library includes additional functions for maintaining a list of previously-entered command lines for recalling or editing those lines, and for performing csh-like history expansion on previous commands.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
redhat-release-5Server-5.3.0.3 - redhat-release-5Server-5.4.0.3
  • Group: System Environment/Base
  • Summary: Red Hat Enterprise Linux release file
  • Description: Red Hat Enterprise Linux release files
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
redhat-release-notes-5Server-25 - redhat-release-notes-5Server-29
  • Group: System Environment/Base
  • Summary: Red Hat Enterprise Linux release notes files
  • Description: Red Hat Enterprise Linux release notes files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
redhat-rpm-config-8.0.45-29.el5 - redhat-rpm-config-8.0.45-32.el5
  • Group: Development/System
  • Summary: Red Hat specific rpm configuration files.
  • Description: Red Hat specific rpm configuration files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rgmanager-2.0.46-1.el5 - rgmanager-2.0.52-1.el5
  • Group: System Environment/Base
  • Summary: Open Source HA Resource Group Failover for Red Hat Enterprise Linux
  • Description: Red Hat Resource Group Manager provides high availability of critical server applications in the event of planned or unplanned system downtime.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rhn-client-tools-0.4.19-17.el5 - rhn-client-tools-0.4.20-9.el5
  • Group: System Environment/Base
  • Summary: Support programs and libraries for Red Hat Network
  • Description: Red Hat Network Client Tools provides programs and libraries to allow your system to receive software updates from Red Hat Network.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rhnlib-2.2.6-2.el5 - rhnlib-2.2.7-2.el5
  • Group: Development/Libraries
  • Summary: Python libraries for the RHN project
  • Description: rhnlib is a collection of python modules used by the Red Hat Network (http://rhn.redhat.com) software.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rhnsd-4.6.1-1.el5 - rhnsd-4.7.0-4.el5
  • Group: System Environment/Base
  • Summary: Red Hat Network query daemon
  • Description: The Red Hat Update Agent that automatically queries the Red Hat Network servers and determines which packages need to be updated on your machine, and runs any actions.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rpm-4.4.2.3-9.el5 - rpm-4.4.2.3-18.el5
  • Group: System Environment/Base
  • Summary: The RPM package management system
  • Description: The RPM Package Manager (RPM) is a powerful command line driven package management system capable of installing, uninstalling, verifying, querying, and updating software packages. Each software package consists of an archive of files along with information about the package like its version, a description, etc.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rsh-0.17-38.el5 - rsh-0.17-40.el5
  • Group: Applications/Internet
  • Summary: Clients for remote access commands (rsh, rlogin, rcp).
  • Description: The rsh package contains a set of programs which allow users to run commands on remote machines, login to other machines and copy files between machines (rsh, rlogin and rcp). All three of these commands use rhosts style authentication. This package contains the clients needed for all of these services. The rsh package should be installed to enable remote access to other machines.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ruby-1.8.5-5.el5_2.6 - ruby-1.8.5-5.el5_3.7
  • Group: Development/Languages
  • Summary: An interpreter of object-oriented scripting language
  • Description: Ruby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in Perl). It is simple, straight-forward, and extensible.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
s390utils-1.5.3-21.el5 - s390utils-1.8.1-8.el5
  • Group: System Environment/Base
  • Summary: Linux/390 specific utilities
  • Description: This package contains utilities related to Linux for S/390. The most important programs contained in this package are: - The cmstools suite to list, check, copy and cat files from a CMS volume. - chccwdev, a script to generically change attributes of a ccw device. - dasdfmt, which is used to low-level format eckd-dasds with either the classic linux disk layout or the new z/OS compatible disk layout. - dasdview, which displays DASD and VTOC information and dumps the content of a DASD to the console. - fdasd, which is used to create or modify partitions on eckd-dasds formatted with the z/OS compatible disk layout. - osasnmpd, a subagent for net-snmp to access the OSA hardware. - qetharp to query and purge address data in the OSA and HiperSockets hardware - qethconf to configure IBM QETH function IPA, VIPA and Proxy ARP. - src_vipa.sh to start applications using VIPA capabilities - tunedasd, a tool to adjust tunable parameters on DASD devices - vmconvert, a tool to convert vm dumps to lkcd compatible dumps. - vmcp, a tool to send CP commands from a Linux guest to the VM. - vmur, a tool to work with z/VM spool file queues (reader, punch, printer). - zipl, which is used to make either dasds or tapes bootable for system IPL or system dump. - zdump, which is used to retrieve system dumps from either tapes or dasds. - ziomon tools to collect data for zfcp performance analysis and report. - iucvterm, a z/VM IUCV terminal applications. - cpuplugd, a daemon that manages CPU and memory resources based on a set of rules. - dumpconf, the dump device used for system dump in case a kernel panic occurs. - mon_statd, pair of Linux - z/VM monitoring daemons. - ipl_tools, tool set to configure and list reipl and shutdown actions.
  • Added Dependencies:
    • gettext
  • Removed Dependencies:
    • indent
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
samba-3.0.33-3.7.el5 - samba-3.0.33-3.14.el5
  • Group: System Environment/Daemons
  • Summary: The Samba SMB server.
  • Description: Samba is the suite of programs by which a lot of PC-related machines share files, printers, and other information (such as lists of available files and printers). The Windows NT, OS/2, and Linux operating systems support this natively, and add-on packages can enable the same thing for DOS, Windows, VMS, UNIX of all kinds, MVS, and more. This package provides an SMB server that can be used to provide network services to SMB (sometimes called "Lan Manager") clients. Samba uses NetBIOS over TCP/IP (NetBT) protocols and does NOT need the NetBEUI (Microsoft Raw NetBIOS frame) protocol.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sblim-1-31.el5_2.1 - sblim-1-35.el5
  • Group: Applications/System
  • Summary: Standards Based Linux Instrumentation for Manageability
  • Description: SBLIM stands for Standards Based Linux Instrumentation for Manageability, and consists of a set of standards based Web Based Enterprise Management (WBEM) modules that use the Common Information Model (CIM) standard to gather and provide systems management information, events, and methods to local or networked consumers via an CIM object services broker using the CMPI (Common Manageability Programming Interface) standard. This package provides a set of core providers and development tools for systems management applications.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
scim-bridge-0.4.5-8.el5 - scim-bridge-0.4.5-9.el5
  • Group: System Environment/Libraries
  • Summary: SCIM Bridge Gtk IM module
  • Description: SCIM Bridge is a C implementation of a Gtk IM module for SCIM.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
selinux-policy-2.4.6-203.el5 - selinux-policy-2.4.6-255.el5
  • Group: System Environment/Base
  • Summary: SELinux policy configuration
  • Description: SELinux Reference Policy - modular.
  • Added Dependencies:
    • policycoreutils >= 1.33.12-14.5
  • Removed Dependencies:
    • policycoreutils >= 1.33.12-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
setroubleshoot-2.0.5-3.el5 - setroubleshoot-2.0.5-5.el5
  • Group: Applications/System
  • Summary: Helps troubleshoot SELinux problems
  • Description: setroubleshoot gui. Application that allows you to view setroubleshoot-server messages. Provides tools to help diagnose SELinux problems. When AVC messages are generated an alert can be generated that will give information about the problem and help track its resolution. Alerts can be configured to user preference. The same tools can be run on existing log files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
setup-2.5.58-4.el5 - setup-2.5.58-7.el5
  • Group: System Environment/Base
  • Summary: A set of system configuration and setup files.
  • Description: The setup package contains a set of important system configuration and setup files, such as passwd, group, and profile.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sg3_utils-1.25-1.el5 - sg3_utils-1.25-4.el5
  • Group: Utilities/System
  • Summary: Utils for Linux's SCSI generic driver devices + raw devices
  • Description: Collection of Linux utilities for devices that use the SCSI command set. Includes utilities to copy data based on "dd" syntax and semantics (called sg_dd, sgp_dd and sgm_dd); check INQUIRY data and VPD pages (sg_inq); check mode and log pages (sginfo, sg_modes and sg_logs); spin up and down disks (sg_start); do self tests (sg_senddiag); and various other functions. See the README, CHANGELOG and COVERAGE files. Requires the linux kernel 2.4 series or later. In the 2.4 series SCSI generic device names (e.g. /dev/sg0) must be used. In the 2.6 series other device names may be used as well (e.g. /dev/sda). Warning: Some of these tools access the internals of your system and the incorrect usage of them may render your system inoperable.
  • No added dependencies
  • Removed Dependencies:
    • libtool
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sos-1.7-9.16.el5 - sos-1.7-9.27.el5
  • Group: Development/Libraries
  • Summary: A set of tools to gather troubleshooting information from a system
  • Description: Sos is a set of tools that gathers information about system hardware and configuration. The information can then be used for diagnostic purposes and debugging. Sos is commonly used to help support technicians and developers.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sqlite-3.3.6-2 - sqlite-3.3.6-5
  • Group: Applications/Databases
  • Summary: Library that implements an embeddable SQL database engine
  • Description: SQLite is a C library that implements an SQL database engine. A large subset of SQL92 is supported. A complete database is stored in a single disk file. The API is designed for convenience and ease of use. Applications that link against SQLite can enjoy the power and flexibility of an SQL database without the administrative hassles of supporting a separate database server. Version 2 and version 3 binaries are named to permit each to be installed on a single host
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
squirrelmail-1.4.8-4.0.1.el5 - squirrelmail-1.4.8-5.el5_3.7
  • Group: Applications/Internet
  • Summary: SquirrelMail webmail client
  • Description: SquirrelMail is a standards-based webmail package written in PHP4. It includes built-in pure PHP support for the IMAP and SMTP protocols, and all pages render in pure HTML 4.0 (with no Javascript) for maximum compatibility across browsers. It has very few requirements and is very easy to configure and install. SquirrelMail has all the functionality you would want from an email client, including strong MIME support, address books, and folder manipulation.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
srptools-0.0.4-2.el5 - srptools-0.0.4-6.el5
  • Group: System Environment/Base
  • Summary: Tools for using the InfiniBand SRP protocol devices
  • Description: In conjunction with the kernel ib_srp driver, srptools allows you to discover and use SCSI devices via the SCSI RDMA Protocol over InfiniBand.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.2-4
  • Removed Dependencies:
    • libibverbs-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
strace-4.5.18-2.el5 - strace-4.5.18-5.el5
  • Group: Development/Debuggers
  • Summary: Tracks and displays system calls associated with a running process
  • Description: The strace program intercepts and records the system calls called and received by a running process. Strace can print a record of each system call, its arguments and its return value. Strace is useful for diagnosing problems and debugging, as well as for instructional purposes. Install strace if you need a tool to track the system calls made and received by a process.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
subversion-1.4.2-4.el5 - subversion-1.4.2-4.el5_3.1
  • Group: Development/Tools
  • Summary: Modern Version Control System designed to replace CVS
  • Description: Subversion is a concurrent version control system which enables one or more users to collaborate in developing and maintaining a hierarchy of files and directories while keeping a history of all changes. Subversion only stores the differences between versions, instead of every complete file. Subversion is intended to be a compelling replacement for CVS.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sudo-1.6.9p17-3.el5 - sudo-1.6.9p17-5.el5
  • Group: Applications/System
  • Summary: Allows restricted root access for specified users.
  • Description: Sudo (superuser do) allows a system administrator to give certain users (or groups of users) the ability to run some (or all) commands as root while logging all commands and arguments. Sudo operates on a per-command basis. It is not a replacement for the shell. Features include: the ability to restrict what commands a user may run on a per-host basis, copious logging of each command (providing a clear audit trail of who did what), a configurable timeout of the sudo command, and the ability to use the same configuration file (sudoers) on many different machines.
  • Added Dependencies:
    • sendmail
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-cluster-1.0.55-1.0 - system-config-cluster-1.0.57-1.5
  • Group: Applications/System
  • Summary: system-config-cluster is a utility which allows you to manage cluster configuration in a graphical setting.
  • Description: system-config-cluster is a utility which allows you to manage cluster configuuration in a graphical setting.
  • Added Dependencies:
    • intltool
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-date-1.8.12-3.el5 - system-config-date-1.8.12-4.el5
  • Group: System Environment/Base
  • Summary: A graphical interface for modifying system date and time
  • Description: system-config-date is a graphical interface for changing the system date and time, configuring the system time zone, and setting up the NTP daemon to synchronize the time of the system with an NTP time server.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-language-1.1.18-2.el5 - system-config-language-1.1.18-3.el5
  • Group: System Environment/Base
  • Summary: A graphical interface for modifying the system language
  • Description: system-config-language is a graphical user interface that allows the user to change the default language of the system.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-network-1.3.99.12-1.el5 - system-config-network-1.3.99.18-1.el5
  • Group: Applications/System
  • Summary: The GUI of the NEtwork Adminstration Tool
  • Description: This is the GUI of the network configuration tool, supporting Ethernet, Wireless, TokenRing, ADSL, ISDN and PPP.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-samba-1.2.41-3.el5 - system-config-samba-1.2.41-5.el5
  • Group: System Environment/Base
  • Summary: Samba server configuration tool
  • Description: system-config-samba is a graphical user interface for creating, modifying, and deleting samba shares.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
systemtap-0.7.2-2.el5 - systemtap-0.9.7-5.el5
  • Group: Development/System
  • Summary: Instrumentation System
  • Description: SystemTap is an instrumentation system for systems running Linux 2.6. Developers can write instrumentation to collect data on the operation of the system.
  • Added Dependencies:
    • /usr/share/xmlto/format/fo/pdf
    • m4
    • nss-devel
    • xmlto
  • Removed Dependencies:
    • elfutils-devel >= 0.127
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tcl-8.4.13-3.fc6 - tcl-8.4.13-4.el5
  • Group: Development/Languages
  • Summary: Tcl scripting language development environment
  • Description: The Tcl (Tool Command Language) provides a powerful platform for creating integration applications that tie together diverse applications, protocols, devices, and frameworks. When paired with the Tk toolkit, Tcl provides a fastest and powerful way to create cross-platform GUI applications. Tcl can also be used for a variety of web-related tasks and for creating powerful command languages for applications.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tcp_wrappers-7.6-40.6.el5 - tcp_wrappers-7.6-40.7.el5
  • Group: System Environment/Daemons
  • Summary: A security tool which acts as a wrapper for TCP daemons.
  • Description: The tcp_wrappers package provides small daemon programs which can monitor and filter incoming requests for systat, finger, FTP, telnet, rlogin, rsh, exec, tftp, talk and other network services. Install the tcp_wrappers program if you need a security tool for filtering incoming network services requests. This version also supports IPv6.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tetex-3.0-33.2.el5_1.2 - tetex-3.0-33.8.el5
  • Group: Applications/Publishing
  • Summary: The TeX text formatting system.
  • Description: TeTeX is an implementation of TeX for Linux or UNIX systems. TeX takes a text file and a set of formatting commands as input and creates a typesetter-independent .dvi (DeVice Independent) file as output. Usually, TeX is used in conjunction with a higher level formatting package like LaTeX or PlainTeX, since TeX by itself is not very user-friendly. The output format needn't to be DVI, but also PDF, when using pdflatex or similar tools. Install tetex if you want to use the TeX text formatting system. Consider to install tetex-latex (a higher level formatting package which provides an easier-to-use interface for TeX). Unless you are an expert at using TeX, you should also install the tetex-doc package, which includes the documentation for TeX.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tftp-0.42-3.1 - tftp-0.49-2
  • Group: Applications/Internet
  • Summary: The client for the Trivial File Transfer Protocol (TFTP).
  • Description: The Trivial File Transfer Protocol (TFTP) is normally used only for booting diskless workstations. The tftp package provides the user interface for TFTP, which allows users to transfer files to and from a remote machine. This program and TFTP provide very little security, and should not be enabled unless it is expressly needed.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tog-pegasus-2.7.1-2.el5 - tog-pegasus-2.7.2-1.el5
  • Group: Systems Management/Base
  • Summary: OpenPegasus WBEM Services for Linux
  • Description: OpenPegasus WBEM Services for Linux enables management solutions that deliver increased control of enterprise resources. WBEM is a platform and resource independent DMTF standard that defines a common information model and communication protocol for monitoring and controlling resources from diverse sources.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tomcat5-5.5.23-0jpp.7.el5_2.1 - tomcat5-5.5.23-0jpp.7.el5_3.2
  • Group: Networking/Daemons
  • Summary: Apache Servlet/JSP Engine, RI for Servlet 2.4/JSP 2.0 API
  • Description: Tomcat is the servlet container that is used in the official Reference Implementation for the Java Servlet and JavaServer Pages technologies. The Java Servlet and JavaServer Pages specifications are developed by Sun under the Java Community Process. Tomcat is developed in an open and participatory environment and released under the Apache Software License. Tomcat is intended to be a collaboration of the best-of-breed developers from around the world. We invite you to participate in this open development project. To learn more about getting involved, click here.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
totem-2.16.7-4.el5 - totem-2.16.7-6.el5
  • Group: Applications/Multimedia
  • Summary: Movie player for GNOME 2
  • Description: Totem is simple movie player for the Gnome desktop. It features a simple playlist, a full-screen mode, seek and volume controls, as well as a pretty complete keyboard navigation.
  • Added Dependencies:
    • gstreamer-plugins-good >= 0.10.0
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tzdata-2008i-1.el5 - tzdata-2009k-1.el5
  • Group: System Environment/Base
  • Summary: Timezone data
  • Description: This package contains data files with rules for various timezones around the world.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
udev-095-14.19.el5 - udev-095-14.21.el5
  • Group: System Environment/Base
  • Summary: A userspace implementation of devfs
  • Description: The udev package contains an implementation of devfs in userspace using sysfs and netlink.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
unix2dos-2.2-26.2.2 - unix2dos-2.2-26.2.3.el5
  • Group: Applications/Text
  • Summary: unix2dos - UNIX to DOS text file format converter
  • Description: A utility that converts plain text files in UNIX format to DOS format.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
util-linux-2.13-0.50.el5 - util-linux-2.13-0.52.el5
  • Group: System Environment/Base
  • Summary: A collection of basic system utilities.
  • Description: The util-linux package contains a large variety of low-level system utilities that are necessary for a Linux system to function. Among others, Util-linux contains the fdisk configuration tool and the login program.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
vim-7.0.109-4.el5_2.4z - vim-7.0.109-6.el5
  • Group: Applications/Editors
  • Summary: The VIM editor.
  • Description: VIM (VIsual editor iMproved) is an updated and improved version of the vi editor. Vi was the first real screen-based editor for UNIX, and is still very popular. VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more.
  • Added Dependencies:
    • ncurses-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
vino-2.13.5-6.el5 - vino-2.13.5-7.el5
  • Group: User Interface/Desktops
  • Summary: A remote desktop system for GNOME
  • Description: Vino is a VNC server for GNOME. It allows remote users to connect to a running GNOME session using VNC.
  • Added Dependencies:
    • autoconf
    • automake
    • gnutls-devel
    • intltool
    • libtool
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
virt-manager-0.5.3-10.el5 - virt-manager-0.6.1-8.el5
  • Group: Applications/Emulators
  • Summary: Virtual Machine Manager
  • Description: Virtual Machine Manager provides a graphical tool for administering virtual machines for KVM, Xen, and QEmu. Start, stop, add or remove virtual devices, connect to a graphical or serial console, and see resource usage statistics for existing VMs on local or remote machines. Uses libvirt as the backend management API.
  • Added Dependencies:
    • atk-devel
    • cairo-devel
    • glib2-devel
    • intltool
    • pango-devel
    • pygobject2-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
virt-viewer-0.0.2-2.el5 - virt-viewer-0.0.2-3.el5
  • Group: Applications/System
  • Summary: Virtual Machine Viewer
  • Description: Virtual Machine Viewer provides a graphical console client for connecting to virtual machines. It uses the GTK-VNC widget to provide the display, and libvirt for looking up VNC server details.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
vnc-4.1.2-14.el5 - vnc-4.1.2-14.el5_3.1
  • Group: User Interface/Desktops
  • Summary: A remote display system.
  • Description: Virtual Network Computing (VNC) is a remote display system which allows you to view a computing 'desktop' environment not only on the machine where it is running, but from anywhere on the Internet and from a wide variety of machine architectures. This package contains a client which will allow you to connect to other desktops running a VNC server.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
vsftpd-2.0.5-12.el5 - vsftpd-2.0.5-16.el5
  • Group: System Environment/Daemons
  • Summary: vsftpd - Very Secure Ftp Daemon
  • Description: vsftpd is a Very Secure FTP daemon. It was written completely from scratch.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
watchdog-5.3.1-7.el5 - watchdog-5.6-1.el5
  • Group: System Environment/Daemons
  • Summary: Software and/or Hardware watchdog daemon
  • Description: The watchdog program can be used as a powerful software watchdog daemon or may be alternately used with a hardware watchdog device such as the IPMI hardware watchdog driver interface to a resident Baseboard Management Controller (BMC). watchdog periodically writes to /dev/watchdog; the interval between writes to /dev/watchdog is configurable through settings in the watchdog sysconfig file. This configuration file is also used to set the watchdog to be used as a hardware watchdog instead of its default software watchdog operation. In either case, if the device is open but not written to within the configured time period, the watchdog timer expiration will trigger a machine reboot. When operating as a software watchdog, the ability to reboot will depend on the state of the machine and interrupts. When operating as a hardware watchdog, the machine will experience a hard reset (or whatever action was configured to be taken upon watchdog timer expiration) initiated by the BMC.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
wdaemon-0.14-2 - wdaemon-0.14-4
  • Group: User Interface/X Hardware Support
  • Summary: Hotplug helper for Wacom X.org driver
  • Description: Helper application which emulates persistent input devices for Wacom tablets so they can be plugged and unplugged while X.org server is running. This should go away as soon X.org properly supports hotplugging.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
wget-1.10.2-7.el5 - wget-1.11.4-2.el5
  • Group: Applications/Internet
  • Summary: A utility for retrieving files using the HTTP or FTP protocols.
  • Description: GNU Wget is a file retrieval utility which can use either the HTTP or FTP protocols. Wget features include the ability to work in the background while you are logged out, recursive retrieval of directories, file name wildcard matching, remote file timestamp storage and comparison, use of Rest with FTP servers and Range with HTTP servers to retrieve files over slow or unstable connections, support for Proxy servers, and configurability.
  • Added Dependencies:
    • zlib-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
wireshark-1.0.3-4.el5_2 - wireshark-1.0.8-1.el5_3.1
  • Group: Applications/Internet
  • Summary: Network traffic analyzer
  • Description: Wireshark is a network traffic analyzer for Unix-ish operating systems. This package lays base for libpcap, a packet capture and filtering library, contains command-line utilities, contains plugins and documentation for wireshark. A graphical user interface is packaged separately to GTK+ package.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xen-3.0.3-80.el5 - xen-3.0.3-94.el5
  • Group: Development/Libraries
  • Summary: Xen is a virtual machine monitor
  • Description: This package contains the Xen tools and management daemons needed to run virtual machines on x86, x86_64, and ia64 systems. Information on how to use Xen can be found at the Xen project pages. The Xen system also requires the Xen hypervisor and domain-0 kernel, which can be found in the kernel-xen* package. Virtualization can be used to run multiple operating systems on one physical system, for purposes of hardware consolidation, hardware abstraction, or to test untrusted applications in a sandboxed environment.
  • Added Dependencies:
    • pciutils-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xkeyboard-config-0.8-7.fc6 - xkeyboard-config-0.8-9.el5
  • Group: User Interface/X
  • Summary: xkeyboard-config alternative xkb data files
  • Description: xkeyboard-config alternative xkb data files
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-ati-6.6.3-3.22.el5 - xorg-x11-drv-ati-6.6.3-3.27.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 ati video driver
  • Description: X.Org X11 ati video driver.
  • Added Dependencies:
    • xorg-x11-server-sdk >= 1.1.1-48.58.el5
  • Removed Dependencies:
    • xorg-x11-server-randr-source >= 1.1.1-48.52.el5
    • xorg-x11-server-sdk >= 1.1.1-24
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-i810-1.6.5-9.21.el5 - xorg-x11-drv-i810-1.6.5-9.25.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 i810 video driver(s)
  • Description: X.Org X11 i810 video driver.
  • Added Dependencies:
    • xorg-x11-server-sdk >= 1.1.1-48.58.el5
  • Removed Dependencies:
    • xorg-x11-server-randr-source >= 1.1.1-48.46.el5
    • xorg-x11-server-sdk >= 1.1.0-2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-mga-1.4.2-10.el5 - xorg-x11-drv-mga-1.4.10-5.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 mga video driver
  • Description: X.Org X11 mga video driver.
  • Added Dependencies:
    • xorg-x11-server-sdk >= 1.1.1-48.64.el5
  • Removed Dependencies:
    • xorg-x11-server-sdk >= 1.1.0-2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-nv-2.1.12-3.el5 - xorg-x11-drv-nv-2.1.12-6.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 nv video driver
  • Description: X.Org X11 nv video driver.
  • Added Dependencies:
    • xorg-x11-server-sdk >= 1.1.1-48.58.el5
  • Removed Dependencies:
    • xorg-x11-server-randr-source >= 1.1.1-48.46.el5
    • xorg-x11-server-sdk >= 1.1.1-48.22
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-proto-devel-7.1-9.fc6 - xorg-x11-proto-devel-7.1-13.el5
  • Group: Development/System
  • Summary: X.Org X11 Protocol headers
  • Description: X.Org X11 Protocol headers
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-server-1.1.1-48.52.el5 - xorg-x11-server-1.1.1-48.67.el5
  • Group: User Interface/X
  • Summary: X.Org X11 X server
  • Description: X.Org X11 X server
  • Added Dependencies:
    • xorg-x11-proto-devel >= 7.1-13.el5
  • Removed Dependencies:
    • xorg-x11-proto-devel >= 7.1-8
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xulrunner-1.9.0.5-1.el5_2 - xulrunner-1.9.0.12-1.el5_3
  • Group: Applications/Internet
  • Summary: XUL Runtime for Gecko Applications
  • Description: XULRunner provides the XUL Runtime environment for Gecko applications.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
yaboot-1.3.13-7.el5 - yaboot-1.3.13-8.el5
  • Group: System Environment/Base
  • Summary: Linux bootloader for Power Macintosh "New World" computers.
  • Description: yaboot is a bootloader for PowerPC machines which works on New World ROM machines (Rev. A iMac and newer) and runs directly from Open Firmware, eliminating the need for Mac OS. yaboot can also bootload IBM pSeries machines.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ypbind-1.19-11.el5 - ypbind-1.19-12.el5
  • Group: System Environment/Daemons
  • Summary: The NIS daemon which binds NIS clients to an NIS domain.
  • Description: The Network Information Service (NIS) is a system that provides network information (login names, passwords, home directories, group information) to all of the machines on a network. NIS can allow users to log in on any machine on the network, as long as the machine has the NIS client programs running and the user's password is recorded in the NIS passwd database. NIS was formerly known as Sun Yellow Pages (YP). This package provides the ypbind daemon. The ypbind daemon binds NIS clients to an NIS domain. Ypbind must be running on any machines running NIS client programs. Install the ypbind package on any machines running NIS client programs (included in the yp-tools package). If you need an NIS server, you also need to install the ypserv package to a machine on your network.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
yum-3.2.19-18.el5 - yum-3.2.22-20.el5
  • Group: System Environment/Base
  • Summary: RPM installer/updater
  • Description: Yum is a utility that can check for and automatically download and install updated RPM packages. Dependencies are obtained and downloaded automatically prompting the user as necessary.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
yum-metadata-parser-1.1.2-2.el5 - yum-metadata-parser-1.1.2-3.el5
  • Group: Development/Libraries
  • Summary: A fast metadata parser for yum
  • Description: Fast metadata parser for yum implemented in C.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
yum-rhn-plugin-0.5.3-30.el5 - yum-rhn-plugin-0.5.4-13.el5
  • Group: System Environment/Base
  • Summary: RHN support for yum
  • Description: This yum plugin provides support for yum to access a Red Hat Network server for software updates.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
zsh-4.2.6-1 - zsh-4.2.6-3.el5
  • Group: System Environment/Shells
  • Summary: A powerful interactive shell
  • Description: The zsh shell is a command interpreter usable as an interactive login shell and as a shell script command processor. Zsh resembles the ksh shell (the Korn shell), but includes many enhancements. Zsh supports command line editing, built-in spelling correction, programmable command completion, shell functions (with autoloading), a history mechanism, and more.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes

Note: This documentation is provided {and copyrighted} by Red Hat®, Inc. and is released via the Open Publication License. The copyright holder has added the further requirement that Distribution of substantively modified versions of this document is prohibited without the explicit permission of the copyright holder. The CentOS project redistributes these original works (in their unmodified form) as a reference for CentOS-5 because CentOS-5 is built from publicly available, open source SRPMS. The documentation is unmodified to be compliant with upstream distribution policy. Neither CentOS-5 nor the CentOS Project are in any way affiliated with or sponsored by Red Hat®, Inc.